Page 1

FEBRUARY 14, 2018 | VOLUME 88, ISSUE 17

The official student newspaper of Quinnipiac University since 1929

OPINION: LARRY NASSAR P. 8

ARTS & LIFE: FASHION WEEK P. 10

SPORTS: MEN’S ICE HOCKEY P. 14

Fabbri’s 400 By RYAN CHICHESTER Staff Writer

Tricia Fabbri had herself a week. It started last Sunday, when the southern New Jersey native watched her local Eagles win the first Super Bowl of their existence. Prior to the big game, when Fabbri’s Bobcats had a contest of their own against Iona, the 23-year head coach sported a forest green “Go Birds” shirt on the sidelines to support her beloved underdogs. Fabbri could have gone all-out and added a rubber dog mask that are flying off the shelves in Philadelphia, but the underdog label just wouldn’t fit her Bobcats this season, who won their 16th-straight this past Sunday, exactly one week after the Eagles bathed in white and green confetti. The Bobcats’ 63-52 win over Siena was also the 400th of Fabbri’s already remarkable coaching career, and provided Bobcat Nation with some valuable time to reflect on the Fabbri’s ever-evolving legacy, and where she stands among the greatest coaches in Quinnipiac history. Sometimes, winning happens with such ferocious frequency that it becomes expected. Fabbri’s

400th win was also the Bobcats’ 21st of the season, marking the seventh-straight year that the Bobcats have won at least 21 games. It was also the 13th time in 15 conference games that the Bobcats have won by double-digits. The 11-point win actually felt like a nail-biter, given the Bobcats’ current average margin of victory over MAAC opponents, which currently stands at an absurd 23.3 points per game. The Bobcats may have donned the underdog identity last March during their improbable Sweet 16 run, but those around Hamden know better. The women’s basketball program under the watchful eye of Fabbri has been steamrolling the MAAC for years, and Fabbri’s 400th win provides another landmark on how far she has carried the program that is building the foundation of a dynasty. ”It’s nice,” Fabbri said of her monumental accomplishment. “You do this long enough, and you’re around 23 years, something like this I guess is supposed to happen.” Fabbri’s humble assessment is obviously sub-

See FABBRI Page 14 DESIGN BY CHRISTINA POPIK PHOTO BY ERIN KANE

Life and teachings of Frederick Douglass honored with statue and exhibit Staff Writer

Our award-winning website since 2009.

RICHIE PETROSINO/CHRONICLE

The statue of Frederick Douglass that sits in the Quinnipiac University School of Law was imported from Ireland. ic visit. Douglass’s rousing lectures throughout Ireland and the cultural importance of the visit are told within the various display cases and hanging banners inside the exhibit. Christine Kinealy, a professor of history in the College of Arts and Sciences and founding director of Ireland’s Great Hunger Institute, discussed the importance of highlighting this historic event. “Frederick Douglass’s visit was during a time of animosity,” Kinealy said. “But peo-

Staff Meetings on Tuesdays at 9:15 p.m. in SB123

CONNECT

SEE WHAT’S HAPPENING ON

JOIN US!

A statue of Frederick Douglass created by Andrew Edwards stands larger than life and now resides at the Quinnipiac University School of Law. The Frederick Douglass statue stands over eight feet tall, is made of resin, and was first unveiled on Feb. 1 as a part of the exhibit titled: Frederick Douglass in Ireland: The Black O’Connell; which was made possible by Ireland’s Great Hunger Institute. The statue was originally in Ireland but has traveled across the United States and finally ended up at Quinnipiac, coinciding with the abolitionists’ 200th birthday on Feb. 14. Unlike most contemporary images of Frederick Douglass, which depict him later in life, Edwards sculpted the former slave turned abolitionist at the early age of 27; a time when fate would steer Douglass across the Atlantic to Ireland. In 1845, “Narrative of the Life of Frederick Douglass, an American Slave” was published. This biographical account of Douglass’s harrowing life as a slave and equally challenging journey towards freedom riled elements within the pro-slavery status quo, prompting numerous death threats to the now-famous abolitionist. With the danger becoming more tangible everyday, Douglass left his native America for a two year lecture tour across England and Ireland. The Frederick Douglass Exhibit at the Arnold Bernhard Library showcases this histor-

ple from different backgrounds, races and ages came together because they all believed in social justice.” Kinealy went on to talk about how forgiveness was a major tenet in Frederick Douglass’s life and teachings. “What inspires me most is Frederick Douglass’s ability to forgive,” Kinealy said. “Later in life, he forgave his own master. His master was also his biological father.” The professor also elaborated on the im-

The Quinnipiac Chronicle @quchronicle

portance of Douglass’s message. It is just as relevant today as it was in the mid-1800’s. “We should come together for the struggle of justice and not allow ourselves to be divided; find the humanity in all of us, what binds us as a people,” Kinealy said. “It’s about the idea that we’re all equal.” Rebecca Abbot, professor of film, television and media, designed the exhibit’s hanging banners, while Kealy was responsible for the text material. Ireland’s Minister of State for the Diaspora and International Development Ciarán Cannon visited the Frederick Douglass exhibit on Thursday, Feb. 8, during his tour of the United States. Cannon pointed out the stark parallels between the plight of the enslaved African-American community and the struggle for Irish Independence. “Daniel O’Connell was advocating for home rule for Irish Independence; for the right of self determination for the Irish People,” Cannon said. “And meanwhile, here was this historic man [Frederick Douglass] arguing the same thing for the African American community here in the U.S.” Cannon elaborated on how it was so important for Daniel O’Connell and Frederick Douglass to speak out on behalf of oppressed peoples everywhere. “The very fact that they were out there, advocating for self-determination and doing so in such an eloquent and articulate manner shattered any (derogatory) stereotypes,” Cannon said. See DOUGLASS Page 4

@qu_chronicle

INDEX

By ANDREW BREUNIG

Opinion: 6 Arts and Life:10 Sports: 14


2|News

The Quinnipiac Chronicle

MEET THE EDITORS

students Speak Up

EDITOR-IN-CHIEF David Friedlander

Q: Do you think Valentine’s Day is commercialized?

Mo

MANAGING EDITOR Hannah Feakes CREATIVE DIRECTOR Christina Popik

February 14, 2018

l

casse a L ly

MAJOR ELMPA YEAR Sophomore A: “Valentine’s Day is definitely a commercialized holiday. It’s just built up to be this big thing, but you don’t have to go out of your way for one day to show that you love someone or care about someone.

WEB DIRECTOR Justin Cait

Franklin

NEWS EDITOR Victoria Simpri

OPINION EDITOR Peter Dewey

MAJOR Computer Information Systems YEAR Junior A: “I think every holiday in America is commercialized. Why not? It’s a great opportunity for businesses to sell a lot more and (holidays like Valentine’s Day) are profit periods for (businesses).”

ASSOCIATE ARTS & LIFE EDITORS Charlotte Gardner & Lindsay Pytel

Cou

ARTS & LIFE EDITOR Madison Fraitag

ey Joshua n t r

SPORTS EDITOR Logan Reardon

MAJOR Diagnostic Medical Sonography YEAR Freshman A: “I think Valentine’s Day is a commercialized holiday because I think that we should be showing people that we love each other for more than just one day. I think that sometimes (on Valentine’s Day), we focus more on the women than on the men.”

ASSOCIATE SPORTS EDITORS Conor Roche & Jordan Wolff DESIGN EDITOR Janna Marnell PHOTOGRAPHY EDITOR Erin Kane

say am

ASSOCIATE NEWS EDITORS Jeremy Troetti & Nicholas Slater

R

BY JEREMY TROETTI

Flu season causes disrupt in blood donation Quinnipiac’s Community Action Project seeks donors for blood driesBy ALEXA NIKITAS Staff Writer

ASSOCIATE PHOTOGRAPHY EDITOR Morgan Tencza ADVISOR David McGraw

THE QUINNIPIAC CHRONICLE is the proud recipient of the New England Society of Newspaper Editors’ award for College Newspaper of the Year in New England for 2011-12, 2012-13 and 2015-16. MAILING ADDRESS Quinnipiac University 275 Mount Carmel Avenue Hamden, CT 06518 THE CHRONICLE is distributed around all three university campuses every Wednesday when school is in session except during exam periods. Single copies are free. Newspaper theft is a crime. Those who violate the single copy rule may be subject to civil and criminal prosecution and/or subject to university discipline. Please report suspicious activity to university security (203-582-6200) and David McGraw at adviser@quchronicle.com. For additional copies, contact the student media office for rates. ADVERTISING inquiries can be sent to advertise@quchronicle.com. Inquiries must be made a week prior to publication. SEND TIPS, including news tips, corrections or suggestions to David Friedlander at editor@quchronicle.com LETTERS TO THE EDITOR should be between 250 and 400 words and must be approved by the Editorin-Chief before going to print. The Chronicle reserves the right to edit all material, including advertising, based on content, grammar and space requirements. Send letters to editor@quchronicle.com. The opinions expressed in this paper are those of the writers and not necessarily those of the Chronicle.

Blood drives are closing down due to the cold weather and the flu, according to senior health science major and co-director of the Community Action Project (CAP) at Quinnipiac, Katharine Wilcox-Smith. Connecticut is in need of blood and it is feared that it might run out of blood donations by May. This is a country-wide issue. The American Red Cross announced on their website that the “severe winter weather forced about 600 blood drives to cancel, resulting in more than 17,500 uncollected blood and platelet donations.” CAP will be hosting two blood drives on Feb. 15 and 16. They will be tabling in the Carl Hansen Student Center from Feb. 1214. Students may sign up in advance for a time slot or walk in if not all slots are filled. CAP is looking for 50 volunteers each day, leaving them with 100 in total. The organization is not just limited to Quinnipiac students. locals are welcome to donate blood as well. “It’s really important for people to come out and donate blood because it helps a lot during times like these with hurricanes,” senior psychology major and co-director of CAP Natalia Amaya said. The American Red Cross is partnered with CAP and together they work out a couple of dates during the year to set up the blood drives. A delegate from the American Red Cross comes to the university to check out the location on campus where the donations will take place to make sure it is a safe environment. Out of the 100 donors, CAP is looking for 60 donors, but not everyone is eligible to donate. Sometimes people have to be turned away due to a deficiency they have or if they do not reach the height and weight requirements. “I think it’s important to donate blood

MORGAN TENCZA/CHRONICLE

CAP hosts sign ups for their upcoming blood drives in the Carl Hansen Student Center.

because it’s community service and it’s free,” Wilcox-Smith said. “You never know what can happen and we might end up needing the blood to give to people in need of it.” The winter weather and wide-spread of the flu this year have been deferring people from donating blood this year according to Wilcox-Smith. This affects the amount of donors who typically donate blood. It usually takes up to a whole week for the entire donation procedure. CAP has people who table and work registration during the week of donations. The organization is also considering setting up another blood drive in May. “I would be willing to donate,” freshman nursing major Charles Sharkey said. “If I have something other people need, I would like to donate it to them.”

Blood donors come back to donate again, according to Wilcox-Smith. There is a set time between when a person donates to the next time they can donate again. Donors have to wait eight to 16 weeks depending on how much blood is given, according to the American Red Cross. Between the months of February and May, it will not be enough time for the donors to give blood again. “When people think of a college campus, they usually think of the sports teams, [Student Government Association], clubs, etcetera,” Wilcox-Smith said. “The blood drive is a perfect opportunity to bring Quinnipiac University together toward the goal of helping others.”


February 14, 2018

The Quinnipiac Chronicle

News|3

Girls Who Code extends program to University By JENNIE TORRES Staff Writer

Closing the gender gap in technology is the everlasting mission for the Girls Who Code. The club began its program six years ago in the New York City, but now stands strong across the nation and most recently­—within the university. This week, on Feb. 13, Girls Who Code completed its first meeting on campus and will continue its program for the remaining Spring semester. The club is a free afterschool program for girls in grade levels six to 12 who want to learn about computer science and be a part of a sisterhood of their peers. The meetings will occur every Tuesday between 4 p.m to 6 p.m until May 1 in the Center for Communications & Engineering on the Mount Carmel Campus. The meetings will be run by senior Computer Information Systems (CIS) major Qaisha Closeil who said she was inspired to bring the club on campus by lawyer, politician, founder and CEO of Girls Who Code Reshma Saujani after hearing about Saujani visiting the university back in Fall 2016. “I couldn’t go [to the event] because I had class at the time, but my professors in the class talked about things that [Saujani] covered and what motivated her to start the club,” Closeil said. “So then I decided, this would be a great idea to have, a club like this at QU.” Saujani intends on building a future for the next generation to prosper through creativity, bravery and teamwork with this club, according to the official Girls who

MORGAN TENCZA/CHRONICLE

Members of the new club Girls who Code at their first meeting on Tuesday, Feb. 13. Code website. “The demographic of Girls Who Code is the demographic of our nation,” Saujani said in a statement. “From clubs in rural Oklahoma, to homeless shelters in Massachusetts, to the country’s most prestigious private schools—girls everywhere are united by their passion to use technology to solve problems in their day-to-day lives and make a positive impact on the world.” Closeil took time to speak to multiple schools and see if any students there would be interested in being in the club.

“I pretty much went out to the middle schools, because the club is for middle school and high school girls,” Closeil said. “So I contacted vice principals [and] principals around Hamden.” Even though the program is meant to help girls between grade levels six to 12, any student at the university who wishes to join can do so by becoming a facilitator. This means they can participate in helping the girls learn computer science principles. Aside from learning computer science principles, Closeil also intends for the girls

to create a personal project with them creating their own video game, app or website and eventually they will present their work on the last day of the program. There will be several people working alongside Closeil to help the girls achieve their projects, including Assistant Professor of Software Engineering Ruby ElKharboutly. “Our student club facilitators will teach girls basic computer science concepts and at the end of the club sessions, the girls will work in a team to design and build a project that solves real world problems they care about through code,” ElKharboutly said. Closeil said that she hopes for the girls to have a graduation on the last day of the program that will allow them to showcase what they’ve been doing throughout the program. “An expectation is for them to present their projects that they’ve been working on to their parents and also some professors here, just so they can have practice presenting in front of a crowd,” Closeil said. Overall, Closeil said she is excited for the program because she knows first-hand how there is a huge gender gap when it comes to computer science fields and she hopes to inspire the girls to further learn about the field and even be inspired to one day attend the university. “I like how we have [the club] on QU’s campus. They’ll get the best of both – learning about computer science and being kind of a college student,” Closeil said. “Maybe they’ll have an interest in coming here.”

Welcome to the brotherhood

Lambda Theta Phi begins chapter at Quinnipiac hoping to spread Latin culture By MARIA SPANO Contributing Writer

After months of preparation, Lambda Theta Phi, Inc. is the 11th active fraternity to enter the Quinnipiac community. Lambda Theta Phi is a Latin fraternity that was founded in 1975 at Kean College in Union, New Jersey. It has continued to gain popularity throughout the nation. On Thursday, Feb. 8, members of the new fraternity held a probate in Burt Kahn Court to officially welcome themselves onto campus. Kenneth Espinal, one of five founding fathers for Quinnipiac’s chapter, said that the purpose of the probate was to show this campus that minority organizations want to highlight their rich Latin culture and sense of unity as a brotherhood. It is a way for individuals to understand each other on a deeper level because of their cultural similarities, according to Espinal. During the induction, each member was referred to as a Conquistador, the mascot of Lambda Theta Phi. Along with Espinal, members include Stephen Oliveras, Joel Goncalves, Duchaine Augustin and Bryan Gutierrez. They are the founding fathers of the Quinnipiac chapter. Induction officers, family members, friends and brothers from other universities were all present during the event. Lambda Theta Phi was founded at Kean College because of racial tensions amongst the Latino community. There was a lack of representation on the campus, as well. Before 1975, no Latin fraternities existed in the United States. Now, there are chapters of Lambda Theta Phi throughout the country and the state of Connecticut, including UConn, Central Connecticut State University, University of Hartford, Trinity College and most recently Quinnipiac. All members of Lambda Theta Phi follow the ideals of academic excellence, brotherhood,

RICHIE PETROSINO/QUINNIPIAC UNIVERSITY

Members of Lambda Theta Phi participate in the fraternity’s probate on Thursday, Feb. 8. leadership, Latino unity and service. It was a long process for Lambda Theta Phi to be institutionalized on campus. Brothers from the fraternity at other universities in the Northeast reached out to Quinnipiac to recruit students and potentially start a chapter. Members were recruited by the regional expansion officer for Lambda Theta Phi’s Northeast region. “In terms of our process, we have to meet requirements by completing events on campus as interests in order to show that we are capable of running a chapter on campus,” Espinal said. “(It is) also to weed out the people trying

to join fraternities for all the wrong reasons who aren’t willing to add something useful to the community.” Lambda Theta Phi has plans for the future to recruit more brothers and to leave behind a solid foundation after graduation. The fraternity also wants to highlight Latino culture and embrace it at Quinnipiac such as hosting events to spread awareness and become more wellknown within the community. The process is unlike other rush events on campus for other fraternities, and the founding fathers are hoping it will be a way to spread a new culture through-

out the entire campus. Each member of Lambda Theta Phi joined for the same reasons: brotherhood, community and culture. “As a minority student who grew up in a minority community, Lambda Theta Phi gave me a sense of home because many of the brothers have lived the life that I live when I return back to the Bronx,” Espinal said. “Also, since there are fewer brothers than there are in every other fraternity on campus, we actually feel like a family because we get to know each other on a deeper level than just being able to say we are a part of the same fraternity.” Lambda Theta Phi gives all members the confidence to embrace aspects of their lives that may be otherwise lacking at Quinnipiac. “I think it is a nice new addition to the QU family,”sophomore entrepreneurship major Sigurjon Magnusson said. “It brings to light the diversity of the school. For me, the addition is a good one. I believe that the already existing QU community will be proud and honored to have them as a part of the family.” The Lambda Theta Phi chapter exemplifies much of what Quinnipiac has been trying to do: spread and embrace diversity amongst all students. This fraternity gives students a way to do that and feel comfortable while doing so. Members are dedicated to making this fraternity one that will be remembered at Quinnipiac and throughout the nation. The brothers hope to represent the fraternity and the Latino community with pride for now and for years to come at Quinnipiac. They hope to foster the spread of Latin culture and diversity while also becoming a successful fraternity on campus. The Office of Fraternity and Sorority Life did not comment in time for publication.


4|News

The Quinnipiac Chronicle

FEATURED EVENTS WANT YOUR EVENT TO BE CONSIDERED FOR PUBLICATION IN THE CHRONICLE? Email tips@quchronicle.com

Wednesday, Feb. 14

February 14, 2018

The Big ‘C’ could now stand for cure

Stanford experiment finds a cancer-curing vaccine By SHAYLA LEE COLON Staff Writer

Public Safety review sessions

In a study by Stanford University researchers in January, an experiment testing a vaccine created to combat The university has engaged the con- cancer was successful. Initial trial results concluded that sulting firm Margolis Healy to assess 87 of the 90 mice injected with the the Department of Public Safety’s vaccine eliminated tumors, and any operations, policies and practices. trace of the disease was eradicated. Students, faculty and staff are invited to attend a stakeholder meetings With a second injection, researchscheduled on Wednesday, Feb. 14 ers attained success with the remainfrom 1 to 2:15 and 2:30 to 3:45 p.m. ing three mice and discovered tumor in the Athletic Center room 233 on regression that left those mice cured the Mount Carmel Campus. as well. The vaccine is injected directly into a tumor and the two agents it is composed of work to stimulate imOn Wednesday, Feb. 14th, the Of- mune responses, which then activates fice of Religious Life and Quinnipiac the T-cells in the tumor, according to Catholic Chaplaincy invites the cam- Stanford scientists. T-cells only recpus community to join them as they ognize cancer specific proteins which being the season of Lent. Ash Wednesallows them to target the disease diday will be celebrated throughout the day with both Catholic and ecumeni- rectly and destroy it. Not only did the experiment find cal services available for all to attend. that the mice were cured, but found that the injection prevented future tumors and increased the life span. “I don’t think there’s a limit to the type of tumor that we could poIreland’s Great Hunger Institute is tentially treat, as long as it has been bringing Nathan Richardson, a re- infiltrated by the immune system,” nowned enactor, to play Frederick Professor Ronald Levy said in a reDouglass in honor of the late activist port from the Stanford Medical news for his 200th birthday on Wednesday, center. Feb. 14. The celebration will take The injection shows promise in place in the Carl Hansen Student extending its power beyond a cure to Center Piazza at 11 a.m. and at 2:30 cancer. p.m. on the North Haven campus. The unique feature of this vaccine is its ability to target the cancer oriented cells, without exactly pinpointing them and affecting the entire body. This vaccine is shaping up Scholarship of to be a better option because unlike The Center for Teaching and Learning chemotherapy, it does not take a gunand Quinnipiac University Writing shot approach that affects the whole Across the Curriculum will host the​ system. Scholarship of Teaching and Learning Rather, it identifies the diseaseResearch Notes and Tips on Thurs- causing agent and solely combats that day, Feb. 15 from 10 to 11:30 a.m. which is harmful. However, the stunin the Athletic Center room 233. The ning detail of this vaccine’s success, event will feature faculty presenters in is that it did not just cure one string chemistry, computer information sysof cancer, but several. The types of tems, engineering, film, legal studies, medicine and occupational therapy. cancer it cured included lymphoma, This event will allow students to learn breast cancer, colon cancer and melaabout Pedagogical research conduct- noma. One of the two agents of the vaced by faculty peers, research-based cine has already been approved to be teaching strategies in several disciplines and upcoming 2018-19 awards, used in treating humans. The other which provide a $1000 stipend plus has not and is currently being used in $500 for expenses. Registration is other, unrelated medical trials. required. All are welcome. Refreshments will be served.

Ash Wednesday

200th birthday celebration

Thursday, Feb. 15

Teaching

Tuesday, Feb. 20 Frederick Douglass Memorial Service The Center for Religion and the Irish Great Hunger Institute invite the university community to attend a memorial service for Frederick Douglass on Tuesday, Feb. 20. The service will take place at 7 p.m. in the Center for Religion on the Mount Carmel Campus. The service will include reading in both English and Irish followed by a performance by the Yale gospel choir.

Cancer Survivors walk a lap during the 2016 annual Relay for Life event at Quinnipiac. Although the first experiment was done on mice, the research team that established this vaccine is searching for 15 low grade lymphoma patients to participate in the clinical trial, according to the study. If this trial validates the vaccine, Levy anticipates that it can be used to treat a variety of tumor types. He sees it being an injection given before surgical removals of cancer to serve as a prevention method for any future recurrences. Although it is still in trial phases, the knowledge of this vaccine is gaining traction. For most, this news is coming as a beacon of hope. For junior Luke Lograno, a proud uncle to a nephew suffering with cancer, this means a lot. “This shows a lot of promise, this is a great first step,” Lograno said. “For him, this would mean another day with his mother, that would mean the world to both of them. Something like that would just be amazing to see, that someone has a few more months, a few more years with their parents or with their family and for everyone that just sounds amazing.” However, while Lograno sees something of hope in this, he also expressed concern. “I would love to think that in an ideal world it would be made public, but I think realistically, I think

that’s something a little far-fetched to believe,” Lograno said. “This is something very easy to upcharge, something very easy to make not accessible to the public. And, I think as great as it sounds, and as great as a possibility that it may be, it may be a little tough to see that we can live in a cancer-free world.” Regardless of the hope this vaccine poses, many are viewing it with a scope of skepticism as well. Lograno among several others shared this view of the recent breakthrough. Sophomore Ariel Johnson believes this is a good idea, but thinks there will definitely be a catch. Johnson lost a grandfather to cancer and has another that is still fighting for his life against it. “They’re not going to make it cost efficient, there’s going to be something about it that it’s not going to be accessible to the public as it should be,” Johnson said. “It definitely provides hope, so the fact that there’s hope that you can help them to sustain their life, I think that’s the best thing ever.” Combating disease is a fight worthwhile, but a fight that takes time and positive morale. “The possibility of the vaccine being made public is very high, according to Haley Albano, a chair for Relay for Life at Quinnipiac.

CHRONICLE FILE PHOTO

“Now that there might be a high chance of a cure, I do not see why it wouldn’t go public,” Albano said. “Knowing what scientists and researchers know now, can help benefit future generations. There is only room to move forward at this point and like we said previously, scientists have come this far and there is only room for improvement. People live under hope that someday there will be a cure and now that an opportunity has been discovered, we think people will have more hope than before that there will be a cure.” Antoinette Sorrentino, an admissions officer of the Netter School of Medicine, thinks that the success of this vaccine could be a game-changer in the field of medicine. “I think if we can get close to a cure for cancer, what can’t we do. I think it makes the future much much brighter,” Sorrentino said. The thought of being able to cure cancer is a sentiment to struggle with, considering the epidemic it has been. Whether or not success will fully be achieved is still questionable, but experiments like those conducted by the Stanford researchers are bringing us closer. A cure means hope and an end to a disease consuming lives every day.

Cannon: ‘One might argue we haven’t learned much from our history’ DOUGLASS from cover Cannon is hopeful that we will be able to learn more from the Frederick Douglass exhibit moving forward, but believes that people don’t always learn from their past. “If you look at the mass persecution and mass migration of peoples that are going on, one might argue we haven’t learned very much from our history, and that’s a problem,” Cannon said. “Unfortunately, there aren’t too many Frederick Douglass’s in the 21st century.” Senior English major Paul

Brosnan lauded the exhibit, emphasizing the importance of Douglass’s writings. “Frederick Douglass is pretty inspiring. His writings are what we should be focusing on,” Brosnan said. Brosnan also discussed the significance that economic factors often play throughout history. “People tend to forget that the turmoil of slavery and civil war and even the Irish struggle for independence had a lot to do with economic factors,” Brosnan said. “When times get tough, people usually step on other people.” RICHIE PETROSINO/CHRONICLE

Ciaran Cannon, Irish Fine Gael politician who serves as Minister of State at the Department of Foreign Affairs and Trade, tours Ireland’s Great Hunger Museum on Thursday Feb. 8.


February 14, 2018

The Quinnipiac Chronicle

News | 5 DESIGN BY CHRISTINA POPIK PHOTO BY ERIN KANE

Lahey’s lasting

legacy By STEPHEN MACLEOD Staff Writer

As President John Lahey approaches his retirement on June 30, Quinnipiac University is releasing a book of the school’s entire history, entitled “Quinnipiac: The Lahey Years.” The book sits in a plain, forest green cover with shimmering gold lettering and pages. On the front there is merely the title, then on the bottom a subtitle, “Transforming a Small Local College into a Major, Nationally Recognized University. On the spine there is a shimmering Quinnipiac “Q”. The book is around 300 pages long and split into three sections, 15 total chapters and three galleries of photos. While the book covers every year of the university from 1929 to 2017, 14 of the 15 chapters of the book cover the era of President Lahey. “It’s a history of the entire span of Quinnipiac’s past,” Vice President of Public affairs Lynn Bushnell said. “But [Lahey] has been here for 31 years and certainly the most transformative years have been under his presidency, thus the name (of the book).” Bushnell went on to explain that the book cumulates about 10 years of research, writing and photography. The original copy of the book was printed in Italy. However, the book will be available for puchase by students soon. Copies will be available in both the student bookstore and the Arnold Bernhard Library. The price of the book has not ben released. The book provides insight to the first days of Quinnipiac under Lahey, including the foundation of the school’s culture. The book describes Lahey’s determination to build a school around students rather than around a research facility. The idea was to put all the money towards the

product of education rather than having to split it between research and students. This philosophy has helped Quinnipiac grow and thrive, according to the book, When Lahey arrived, the first moves he made included moving the Physical Therapy School from a small “ramshackle house” to a new facility on the Mount Carmel campus. After the School of Health and Sciences was finished, Lahey then commissioned the Echlin Center and the Lender School of Business. Finally, the McMahon Mass Communications Center was completed and Lahey moved to gain national relevance to help grow his school. Lahey never stopped planning and growing the school, and as a result has a myriad of achievements. Everyone has a different answer when asked what his biggest achievement is. Dean of the School of Health Sciences William Kohlhepp believes that the greatest change affecting the university was the founding of the Netter School of Medicine. “That change built upon the President’s earlier decision to transition Nursing to its own school from its early days as a department in School of Health Sciences,” Kohlhepp said. “Then having put those three schools under one roof in the Center for Medicine, Nursing and Health Sciences, the President made a strong commitment to interprofessional education.” When you add the coordinating efforts of the Center for Interprofessional Healthcare Education, you have a powerful formula for success, according to Kohlhepp. “When I talk to prospective students, I point to how well positioned Quinnipiac is for advancing true interprofessional health science education,” Kohlhepp said.

The Quinnipiac Polling Institute started with polling in Connecticut, but then expanded into New York, New Jersey and beyond. Eventually, Quinnipiac grew a reputation for accurate polling all over the country. “When we do a poll in New York, the results appear not just in major media outlets but in something like 200 newspapers throughout the state,” Lahey said in the book. “The name Quinnipiac is seen and heard in all the towns, big and small, where our students come from.” As Lahey nears retirement, he is leaving behind his ambitions including growing the medical and engineering schools, more than doubling the endowment from $450 million to $1 billion in time for the school’s 100th birthday in 2029 and to ascend to become one of the top 100 universities in the country, according to the book. Lahey is continuing to look years into the future even as the end of his presidency draws near. This does not come as a surprise to those close to him. Both the book and his peers describe him as driven and always looking towards the next goal. Above all, Lahey is a visionary leader, in that he sees things that can be, when others may not, according to Dean of the Frank H. Netter School of Medicine Bruce M. Koeppen. “The proof of this is clear when you consider how he has transformed Quinnipiac University during his tenure as President,” Koeppen said. “It has been my privilege and honor to serve as the founding dean of the medical school, and to take President Lahey’s vision, and turn it into reality.” There would be no School of Medicine without President Lahey, according to Koeppen.

“President Lahey’s steadfast support for the school, and for me as its founding dean, has been critical to the successes the medical school has had in its short history,” Koeppen said. Even though his time as president is coming to an end, Lahey is not done working at Quinnipiac. “He has said he is going on sabbatical away from Quinnipiac for about a year,” Bushnell said. “So he would leave the university, but he does have the option to return to teach as a (philosophy) professor.” Regardless, as members of the Quinnipiac community reflect on their past, many expressed excitement for future President Judy Olian’s administration. The university under President Olian’s leadership must forge a new path to the future, according to Kohlhepp. “The opportunities that were available to grow the university are no longer possible due to changing demographics, like the shrinking numbers of high school graduates. We must find ways to identify the key benefits that Quinnipiac offers to its students that bring value to the educational experience and that positions our graduates to contribute to society in meaningful careers,” Kohlhepp said. “But, I truly hope that she maintains our focus on the three core values that are the foundation of Quinnipiac University–high-quality academic programs, a student-oriented environment and a strong sense of community.” Lahey was not avaliable to comment due to travel.

Timeline of achievements during the Lahey years Quinnipiac conducts first poll

1987

Lahey begins as president of Quinnipiac

1988

Dedication of Lender School of Business and Ed McMahon Center; Inaguration of Fred Friendly first amendment award

1989

Construction of Echlin completed

1993

Men’s ice hockey play first ECAC game on Nov.1

2000

School of Communications established; Quinnipiac College becomes Quinnipiac University

2005

Lahey reitres on June 30

2017

2,910 Graduate students enrollment

2018


The Quinnipiac Chronicle

6|Interactive

WINTER OLYMPICS CROSSWORD

DOWN 2. The sport that Mikaela Schiffrin will compete in 4. Considered the best alpine skier of all time 5. Which medalist has their National Anthem played after the event 7. Snowboarder who won gold medals in 2006 and 2010 10. Hockey, speedskating and figure skating require these

ACROSS 1. This country’s athletes will compete in neutral uniforms 3. Players from this professional league cannot participate 6. The event depicted in the movie “Cool Runnings” 8. Bronze, silver, and gold 9. The city hosting the 2018 Winter Olympics 11. Country in which the 2018 Winter Olympics take place 12. The number of sports featured at this year’s games

The Chronicle Talk Back Project The Quinnipiac Chronicle is starting a weekly text conversation with students. Each Friday, look for our flyers with a different question. The questions will vary; we will ask about emotions, QU, the Hamden community and current events. All you have to do is text the keyword of the week to the number (203) 349-9741 to join the conversation!

Q: What makes you angry? A: Melted popsicles. A: Disrespectful people. A: Loud chewing. A: My own inadequacies. A: When your roommates leave the light on, when you’re stuck behind really slow walkers, when people chew really loudly. A: The parking situation here. The fact that my burger was literally dead. Shuttles at times makes me ANGRY. A: My own inadequacies. A: waking up to my roommate and her boyfriend having sex. A: Pre-marital sexual relations. A: My ceiling has been leaking since day 1 of last semester and after a million work orders, nobody has fixed it. A: STARBUCKS/SUSHI/ AU BON LINES!!!!!!! A: Tom Brady’s butter fingers. A: What makes me angry is people who lie, are mean, or talk behind other people’s backs. A: It makes me angry when my suitemates are condescending and call themselves “mom.”

A: My roommate makes me angry. He comes in at maybe 3 a.m. loud as fuck. I’m trying to sleep for my test in the morning because I value my education. But I can’t sleep, and I fail the test. This makes me, my parents, my roommate all very angry. I try, I fail, I get angry. A: What makes me angry is when people follow other people around mindlessly and don’t make their own decisions. A: High food prices in the cafe. High sushi prices. Parking. Branding. Ice on the roads. A: The general and crippling reality of life and the expectations that baby boomers put on our generation to succeed when they could go to college for 1/3 the price of what we pay today, leave with a steady and well paying job, not be drowning in loans before their actual career even starts, and how they crashed the economy and the housing market. A: Taking a class that relies on pure memory and little to no mental thought process (BIO101). A: Getting a new roommate without our consent! The only good food from the caf is the smoothie stand.

Fe b r u a r y 1 4 , 2 0 1 8

SUDOKU


Fe b r u a r y 1 4 , 2 0 1 8

The Quinnipiac Chronicle

Opinion

Opinion|7

QUCHRONICLE.COM/OPINION OPINION@QUCHRONICLE.COM @QUCHRONICLE

If our own government doesn’t care about domestic violence then why should anyone else? Christina Popik Creative Director

“We all could have done better.” A phrase appropriate for the time your basketball team lost a game because of small, collective mistakes. Or the time your group didn’t make enough time to work on the final project and ended up receiving a bad grade. But this is not a phrase I want to hear the American government using. On Thursday, Feb. 9, White House spokesman Raj Shah admittedly said this in describing how the White House handled domestic violence allegations against former White House Staff Secretary Rob Porter. Senior aides to President Donald Trump as well as the FBI when conducting background checks knew of Porter’s history of domestic violence for months, according to CNN. He did not resign until Wednesday, Feb. 7. In fact, it came as a bit of a shock as Porter was known around the White House for

his “true integrity and honor” as John Kelly, WH chief of staff said. Not to mention, Porter strongly denied allegations on multiple occasions despite the evidence. During Porter’s background check, his ex-wife Colbie Holderness told the FBI about the abuse and shared images of a black eye he gave her. However, the FBI never denied security clearance after being informed of this. Instead, Porter was on a short-term clearance for the time being. Holderness said the abuse started as soon as their honeymoon when Porter kicked her during an argument. She endured other forms of physical abuse over the course of their marriage. “The thing he would do most frequently is he would throw me down on a bed and he would just put his body weight on me and he’d be yelling at me but as he was yelling he’d be grinding an elbow or knee into my body to emphasize his anger,” Holderness said according to CNN. Holderness says that the photos don’t come close to the reality of what is being described of her situation. Porter’s second wife Jennifer Willoughby reports a similarly intense relationship, except mainly dealing with emotional abuse. Willoughby too saw the abuse begin occurring at a concerning level on her honeymoon with Porter. “He started calling me names, calling me

a ‘f—-ing bitch,’ how I behaved was ‘f—-ing ridiculous’ and most of that was instigated around my not having sex with him often enough on our honeymoon.” On Feb. 10, Donald Trump chimed in about the conflict with a tweet. “People’s lives are being shattered and destroyed by a mere allegation,” Trump tweeted. “Some are true and some are false. Some are old and some are new. There is no recovery for someone falsely accused–life and career are gone. Is there no such thing any longer as Due Process?” A mere allegation. How about an allegation with sufficient proof from various sources to support it, followed by shady acts of the government? I believe in due process but if people are so concerned about it then it should have been brought up as soon as the FBI and White House aides became aware months ago instead of sweeping it under the rug. But I suppose we can’t be entirely surprised that people of power are trying to hide the wrongdoings of their colleagues. We’ve all seen it or been in a similar position before. But the reality is, lives are greatly affected by abuse and in cases like that, doing the right thing trumps loyalty. Every minute, 20 people are victims of intimate partner violence, according to Huffpost. It is a serious issue that has become an

epidemic throughout our nation as one in four women will be victims of partner violence in their lifetime. The unfortunate part is that oftentimes abuse starts once commitment has taken place, such as marriage in Rob Porter’s relationships. By then, women likely feel trapped and as if they have to stay in the relationship because they just committed to something long-term. People from the outside make victims feel good about their relationship based how it appears on social media or in person, which causes abused women to overlook the struggles not seen by everyone else. We can’t keep pretending that the things that people do behind closed doors are not a reflection of who they are. The circumstances of this particular case is proof that survivors of domestic abuse are speaking up. They are not being listened to by people who care to make a difference. The scope of the problem is an issue in itself but what is more disappointing than anything is that our own government isn’t doing a thing to manage it...that is until the public finds out. If we can’t trust our government then who can we trust to set a good example? To all the survivors of domestic violence who don’t know if they should report their case: do it anyway. I am a firm believer that the truth will always come out one way or another.

A reckless bipartisan budget

Stephan Kapustka Contributing Writer

Early on Friday morning, Feb. 9, Congress passed a budget for the next two years, to be sent to President Trump’s desk for his signature. It ended a government shutdown you might not have known about. This is because it lasted only a few hours in the dead of night. Many Democrats opposed the bill because it did not provide any protections for Dreamers, people brought into the country illegally as young children. They found an unlikely ally in

Senator Rand Paul (R-KY). Senator Paul led a solo filibuster of the new budget, not because of the issue of Dreamers, but because it raised military and non-military spending by more than $300 billion, eliminated spending caps, and raised the debt ceiling. Independent analysis suggests that this budget could result in an annual deficit of over 1 trillion dollars. This is especially concerning when you consider that the annual interest payments for our existing debt are expected to double over the next decade. This is in addition to the fact that the debt itself will amount to over $30 trillion by that time, according to the Congressional Budget Office. Paul had asked Senate GOP leaders to put forward an amendment to keep the spending caps in place. Predictably, he was denied. “How come you were against President Obama’s deficits, and then how come you’re for Republican deficits?” Paul asked during his floor speech. “Isn’t that the very definition of intellectual

dishonesty?” It is. If you only care about something when the other party does it, this makes you a partisan hack. Many people accused Senator Paul of grandstanding, and they may be correct, but that doesn’t make him wrong. You have to ask, what is worse; the party that openly doesn’t care about the deficits, or the party that pretends to, but actually doesn’t? That the Republicans, who spent the Obama years rightly lambasting massive deficits, are rank hypocrites when they come to power, or that the Democrats openly don’t care? Because that is the situation our country is in right now. Neither of the major political parties actually care about blowing out the federal debt, that it should be noted, we will eventually have to pay back. Both parties agreeing to spend more on their pet issues (the military with Republicans, social programs for Democrats) might be bipartisan, but it certainly doesn’t leave the country in a better place. To their credit, the House Freedom Caucus,

the remnants of what used to be the Tea Party, stuck to their guns against their own leadership and formally opposed the bill along with Senator Paul. They were joined, uncharacteristically, by House Minority Leader Nancy Pelosi (D-CA) and other House Democrats who wanted to see a DACA fix and feared a possible revolt from the left. Neither mattered in the end though; the budget passed both the House and Senate, and was signed by President Trump later that day. It is both easy and understandable to get disheartened at this looming problem that will, sooner or later, fall on our shoulders. But perhaps we should hesitate before absolving ourselves of all blame. The stereotype that politicians are liars and care more about their power than their constituents is a time tested rule, but there is a reason for it. When we expect so much from them, only liars could possibly claim to give us what we want. That the people who run our country are bankrupt, both morally and fiscally, says as much about us as it does about them.


The Quinnipiac Chronicle

8 |Opinion

Fe b r u a r y 1 4 , 2 0 1 8

How bystanders enabled Larry Nassar Peter Dewey Opinion Editor

Larry Nassar, the former doctor for USA Gymnastics and sports medicine physician at Michigan State University, will be behind bars for the rest of his life, as he should be. However, it should not have taken until 2018 for this to be Nassar’s fate. In his time as a doctor, Nassar abused over 260 women, according to Vox. While some were famous such as Olympic gymnasts Aly Raisman, Simone Biles and Gabby Douglas, most of Nassar’s victims were not as well known. “The majority (of victims) were not famous competitors,” Vox’s Jen Kirby wrote. “They were students and young female athletes — gymnasts, dancers, and volleyball players. Nassar’s reputation as a well-connected, talented doctor won their trust. It also helped secure their silence.” Larry Nassar used his image as one of the most renowned doctors of his time, to assault more people than Jerry Sandusky, Harvey Weinstein and Bill Cosby combined, according to the Huffington Post’s Alanna Vagianos. At his trial, more than 150 women testified that Nassar sexually abused them over the span of two decades in his time with USA gymnastics and Michigan State University, according to CNN. Nassar was sentenced to up to 175 years in prison for sexual assault by Judge Rosemarie Aquilina. His time will be served concurrently with his 60-year sentence in federal prison on child pornography charges. “It is my honor and privilege to sentence you,” Judge Aquilina told Nassar. “You do not deserve to walk outside a prison ever again. You have done nothing to control those urges and anywhere you walk, destruction will occur to those most vulnerable.” Larry Nassar joined USA gymnastics as an athletic trainer in 1986. He became the associate professor of osteopathic medicine at Michigan State University in 1997. His duties at Michigan State included teaching and seeing patients at Michigan State University’s sports medicine clinics. Nassar was also the team physician for Michigan State’s Women’s Gymnastics and Crew teams as well as the team doctor at Holt High School in Michigan, according to Advanced Publication’s MLive.com. These responsibilities not only grew Nassar’s reputation, but they helped enable his sexual abuse. The earliest reports of abuse came from a Jane Doe, later identified as Jamie Dantzcher, who was a part of USA Gymnastics team at the 2000 Olympics in Sydney. Dantzscher filed a civil suit against Nassar, alleging abuse as early as 1994, all the way through 2000, according to Vox. This was the beginning of a massive cover-up and deflection of allegations and complaints against Nassar.

Nassar’s actions are undisputedly horrific. But two questions continued to puzzle me as more and more women came forward against him. How did he get away with this for so long? And how did no one, from US Gymnastics, to Michigan State, to Twistars and others, that knew about the abuse, come forward against this man? What Larry Nassar did to these women is disturbing and traumatizing. But the fact that he was able to get away with this for over two decades is even more disturbing. I’d like to start with a 1997 lawsuit filed on behalf of 18 women in Grand Rapids. A parent reportedly complained to Twistars owner John Geddert about Nassar’s treatment methods, according to MLive.com. Twistars USA offers recreational gymnastics classes and competitive team for boys and girls from ages 18 months to 18 years old, according to their website twistarsusa.com. Geddert neglected to follow up with the complaint, thus beginning the denial of Nassar’s abuse of those who involved themselves with him. Nassar’s reputation, as one of the best in his profession, helped him gain the benefit of the doubt. “Even Olympic athletes were told to feel grateful for Nassar’s care,” Kirby wrote. “Raisman said an official with USA Gymnastics told her she should feel lucky for his treatment because he was such a good doctor.” Geddert is now facing criminal charges for failing to act on the complaints filed against Nassar, according to the Chicago Tribune. Since being suspended by USA Gymnastics for his role in the Nassar case, Geddert has since transferred his ownership of Twistars to his wife and announced plans for retirement, according to the Lansing State Journal. It is a spineless move by Geddert, who has been accused of assaulting a parent as well as a gymnast before, though no charges were filed, according to the Chicago Tribune. Geddert’s failure to follow up on initial complaints about Nassar is just one example of how people in power turned a blind eye to Nassar’s actions when they could’ve have prevented something much bigger than the few allegations that they knew about. None of these 260 plus women should have ever been assaulted. But if people like Geddert had taken initial complaints more seriously, some of the 260 may have been spared from Nassar. Geddert is just part of the larger cover-up by USA Gymnastics that occurred when the Nassar abuse first surfaced. As we know, many current former gymnasts have criticized the handling of Nassar by USA Gymnastics. In fact, dozens are suing the organization for negligence and have named coaches such as Bela and Martha Karolyi, according to Vox. The US Olympic committee has already forced the entire USA Gymnastics board of directors to resign and three members of the board of directors had already stepped down because of the scandal, according to Vox. Steve Penny, the CEO of USA Gymnastics, stepped down after being named in several lawsuits as the scandal continued to unfold, according to Vox. Penny had been the CEO for over 10 years. This has led to an investigation by the US House of Representatives Oversight Committee into USA Gymnastics. “The Committee is investigating how Nassar’s crimes were able to occur, let alone persist, for over two decades,” the committee wrote in a letter. “USA Gymnastics, the national governing body for the sport in the United States, is at the center of many of these failures.” Simply, USA Gymnastics failed to protect its athletes. “I’m so angry that, after realizing that we were abused, they (USA Gymnastics) let him continue to molest other gymnasts when they told me there was an investigation going on,” Rais-

man told ESPN’s Outside the Lines. “They told me to be quiet. I thought that they were doing the right thing, and I didn’t want to tip off the investigation. I trusted them and I shouldn’t have.” The fact that USA Gymnastics refused to protect its athletes against Nassar is astounding to me. They sided with a manipulative doctor, in order to preserve their image. Meanwhile, Nassar continued on his abusive path, as he was enabled by those who did nothing. Michigan State University is just as much to blame. After former athletic director Mark Hollis abruptly announced his retirement, the school now plans to fire its medical dean, Dr. William Strampel, according to Fox News. The university conducted a Title IX investigation in 2014 which cleared Nassar of sexual assault, but advised that he should not be alone with patients while treating “sensitive areas,” according to Fox News. Michigan State did not enforce this request. Instead, Strampel told the FBI that having a someone in the room, such as a chaperone was “health care 101,” according to Fox News. ESPN found four women that had reported abuse by Nassar, but weren’t taken seriously. Two of them told Kathie Klages, the longtime gymnastics coach who later resigned, of the abuse, according to Vox. Nassar’s abuse went beyond gymnastics. Tiffany Thomas Lopez, who was a softball player at Michigan State, complained about Nassar to athletic trainers in 1998-1999. However, she was dismissed. “I felt like they thought I was a liar,” Thomas Lopez said in an ESPN interview. After meeting with Destiny Teachnor-Hauk, an athletic training supervisor at the university, Thomas Lopez was basically turned away. “She brushed me off, and made it seem like I was crazy. She made me feel like I was crazy.” At least 14 MSU officials or representatives were aware of allegations or complaints of Nassar’s abuse more than 20 years before his arrest, according to a Detroit News investigation. The investigation states that eight different women came forward and that even one went to police. To return to my question, how did Larry Nassar get away with abuse for so long? Negligence and incapability to take the next step in investigating complaints from countless athletes across multiple organizations, is how. When I was younger, I remember countless bullying presentations in school that highlighted that the bystanders to a bullying incident were just as bad if not worse than the bully themselves. In the case of Larry Nassar, USA Gymnastics, Geddert and Twistars and Michigan State University were the bystanders. They did not act, and in turn unfolded the most horrific sexual abuse scandal in the past 25 years. Their refusal to question a doctor, just because he was so highly regarded, came at the price of the traumatization of hundreds of women, some as young as the age of six. Nassar may be going to jail for the rest of his life, but the damage he inflicted on the lives of others may never be forgotten. For so many people to be aware of what was happening, or at least have a clue and not act is despicable. These people at USA Gymnastics, Michigan State and Twistars need to be held accountable for their actions, or in their case, lack of action. I believe what we can learn from what Nassar did can be summed up in a quote by Holocaust survivor Elie Wiesel. “What hurts the victim most is not the cruelty of the oppressor, but the silence of the bystander.”

Nassar career timeline JOINS MSU FACULTY

WINS NATIONAL AWARD

2ND ATHLETE ALLEEGEDLY COMPLAINS TO MSU ALLEGED 1ST ATHLETE REPEAT ALLEEGEDLY COMPLAINT COMPLAINS TO TO MSU MSU

WINS NATIONAL

GRADUATES FROM U-M

1980

LEAVES USA GYMNASTICS APPOINTED STATE BOARD MSU ATHLETE FILES POLICE REPORT

2000

JOINS USA GYMNASTICS

GETS OSTEOPATHIC DEGREE

PARENT ALLEGEDLY COMPLAINS TO TWISTARS

WORLD CHAMPIONSHIP WITH USAG TEAM DOCTOR AT OLYMPICS

ALUMNUS OF THE YEAR AWARD

2010 12-YR-OLD ALLEGEDLY COMPLAINS

16-YR-OLD ALLEGEDLY COMPLAINS 17-YR-OLD ALLEGEDLY COMPLAINS

ACCUSERS GO PUBLIC

2016 USAG CUTS TIES

FIRED FROM MSU NASSAR CHARGED LAWSUIT FILED

GRAPHIC BY JANNA MARNELL INFORMATION BY MLIVE.COM


The Quinnipiac Chronicle

9 |Opinion

Fe b r u a r y 1 4 , 2 0 1 8

#KeepTheChief

Is the Cleveland Indians’ logo really racist? The Cleveland no derogatory connotations, even as a term of respect,” accordIndians announced ing to Dictionary.com. People are offended by a picture from 70 years ago, that is on Jan. 29 that they will be removing the seen only as its connotation rather than its true meaning. To me, iconic Chief Wahoo that sounds like the issue lies in the communication of the real logo from Progres- meaning of words. “Social Justice Warriors claim another victim. RIP Chief Wasive field and player uniforms beginning hoo,” Junson Chan (@realjunsonchan) tweeted on Jan. 29. Nowadays, anyone can claim to be offended by anything. Alin 2019. Since the 1970s, lowing people to claim offense to something to the point that is Chief Wahoo was changes American culture, should not be permissible. Our culture seen as a racist and is who we are, and Chief Wahoo is who the Cleveland Indians are. I’m not sure why Native Americans are not honored by the offensive image to many people. The fact that they are among the few groups in America to have mulonly reason Chief tiple sports teams named after them: The Indians, The Braves, Associate News Editor Wahoo is still found The Warriors, The Redskins, The Chiefs. Even collegiate mascots on merchandise is so Major League Baseball and the Indians across the nation have Native roots: the Florida State Seminoles, can maintain the trademark. The whole discussion of Chief Wa- the University of Utah Utes, the Central Michigan University Chippewas. All of these teams are inspired by Native Americans. hoo offending people has me rolling my eyes. “Major League Baseball is committed to building a culture I see it as a way of honoring the indigenous people of America. Manfred is also quoted saying that the Chief Wahoo logo is of diversity and inclusion throughout the game,” MLB commisno longer appropriate for use on the field. First the NFL gives in sioner Rob Manfred said according to NPR. Great move by the MLB to build an inclusive culture in the to Kaepernick for kneeling during the national anthem and now game by removing the iconic Native American logo. Although I the MLB is giving in to what Zach Sharon, of Cleveland Sports am not as involved in my heritage as I wish I was, I remain proud Talk, describes as a “politically correct society that we are now all to be Native American. Obviously, there are Native groups that are forced to live in.” Not only has Chief Wahoo been under fire, the Indians’ name offended by Chief Wahoo, and many other people who hopped on the complain train just to have their voices heard, but I still see the has been pushed to be changed for just as long. Colleges across the country, including Quinnipiac, also changed their Native names in entire situation as ridiculous. Chief Wahoo was inspired by a comic, a caricature, in a Cleve- recent years. Quinnipiac changed its name from the Braves to the Bobcats in 2001 and the St. John’s Redmen became the St. John’s land newspaper in the late 1940’s. The racist and offensive accusations come from Chief Wahoo’s Storm in 1994, according to The New York Times. I would have red skin color. The term redskin comes from the French phrase to say the day that the MLB changes the name of the Cleveland peau rouge which translates to red skin, according to Dictionary. Indians, is the day I stop watching baseball. I mean, should the Los Angeles Angels have to change their com. A redskin is simply a Native American Indian. Salon would like to back name because not every religion believes in angelic entities? Are “ThroughSmall the early Talk part of the 19th century, American Indi-welcome to people of spanish and hispanic ans continued to use their native word self-referentially, and it the San Diego Padres offensive st Quinnipiac Students offer through descent? Why notNov change1the name of the Minnesota Vikings too? was translated into spoken and writtenwith Englishaasspecial redskin with

Nicholas Slater

FREE HAIRCUT with any color service.

SmallTalkSalon.com 203-821-7584 2983 Whitney Ave, Hamden, CT *Excludes face frame highlight. Must mention ad when booking. Can not be combined with any other offers. New clients only.

Don’t forget about the Boston Celtics and Notre Dame Fighting Irish who “demean” Irishmen. The Montreal Canadiens are offensive to every person living in Canada I assume too, right? Are the New Jersey Devils offensive to those who follow God? That’s too far. These teams, their logos and the communities they build are part of America’s culture. Our teams are a major part of who we are in our communities. Sports teams give us a place to identify. Indians fans support the Tribe. In fact, passionate Indians fans, even Native Americans, have taken to Twitter to express their condolences for Cleveland’s loss. “The #Indians need to win the World Series this season, so Chief Wahoo is emblazoned across the world and captured in photos and videos as a champion for posterity,” tweeted BuckGuy (@BuckGuy2) Other fans have commented at the Indians organization on behalf of the Chief. “Thanks for telling me, a proud Native American, how I feel. I took pride in Chief Wahoo but since you wanted to make yourself feel better, you told me it hurt my feelings. I hope you will learn to keep your head down and focus on yourself, stop controlling others,” Eric Barnes (@ericbar52318292) tweeted response to Jamil Smith (@JamilSmith) and the Cleveland Indians (@Indians). Other common tweets included: “Long live Chief Wahoo” and “R.I.P. Chief Wahoo.” I hope that Clevelanders will continue to wear their Chief Wahoo merchandise with pride. Even non-Indians fans support Chief Wahoo’s legacy. “I don’t even like the Indians but I might buy a hat before Chief Wahoo is gone,” Brutas Sacrifice III (@BrutasSacrifice) tweeted. As Babe Ruth once said, “Heroes are remembered, but legends never die.” Chief Wahoo will always be a part of Cleveland and a part of the MLB; no protests can wipe his wide smile off of baseball history. Chief Wahoo will live in the hearts of true baseball fans and Clevelanders forever. Baseball is America’s game, Native Americans are America’s people and Chief Wahoo is America’s Chief.


The Quinnipiac Chronicle

10|Arts & Life

Fe b r u a r y 1 4 , 2 0 1 8

Arts & Life

ILLUSTRATION BY JANNA MARNELL

QUCHRONICLE.COM/ARTS-AND-LIFE ARTSLIFE@QUCHRONICLE.COM

#NYFW2018

New York Fashion Week showcases diversity, politics and style By NICOLE KESSLER Staff Writer

New York Fashion Week 2018 is back and so far the shows have been anything but ordinary. The splashy, electric and vibrant shows began on Thursday Feb. 9 after three consecutive days of menswear fashion shows. The month-long runway palooza is starting off in the Big Apple ending on Feb. 14, then making its way to London, Milan and Paris. “Fashion Week really symbolizes the unity of the fashion design community,” senior media studies major Sabrina Sergio said. “Designers from all over the globe join together to show off their work in a unified space with support from people everywhere.” Designers such as Tom Ford, Jeremy Scott and Adam Selman all had shows first, helping kick off the nine-day showcase. These shows featured supermodels Gigi Hadid and Kaia Gerber, who sported a whole lot of animal sequined tights and neon colored wigs. Other celebrity sightings include Cardi B, Julianne Moore, Whoopi Goldberg and Salma Hayek.

What’s new and exciting this season? For the first time ever, models will have their own private changing rooms. The Council of Fashion Designers of America (CFDA) has partnered with the Model Alliance, IMG Fashion and Pier59 Studios to create a space that’s safe and private for the models backstage. The CFDA Health Initiative was founded in 2007 as a way to look after the wellbeing of the models. According to its website, last month the council expanded to include the new Initiative for Health, Safety and Diversity. The #MeToo fashion show, which took place on Feb. 9, wasn’t your typical fashion show. According to the #MeToo Fashion Show NYFW’s website, the event is more than a fashion show, but a place to here models’ testimonies. Facts about sexual misconduct will be said through spoken word, narration and music. Even the makeup, hair and fashion will “portray our sister survivors and allow the models to walk as a voice for the voiceless.” “I think that incorporating the #TimesUp & #MeToo movements is a great way to show that support can come from all over. It’s scary to think that acts of sexual abuse could be happening in the fashion industry, or any industry for that matter, and the public just might not know about it yet,” Sergio said.

Model moments and beauty trends The critics are swooning over 16-year-old model, Kaia Gerber. Since making her runway debut in 2017, this fashion darling has been the epicenter on runways across the globe. She dazzled the audience while walking in Tom Ford’s show on Feb. 9 for his ‘80s style Fall 2018 collection. She was dressed in a jet black mini dress, oversized black coat, sequined zebra leggings with fishnet stockings underneath, a zebra purse, shoulder length hoop earrings and a thick black leather headband to finish off the look. She definitely had heads turn as she strutted down the runway. Gigi Hadid walked in Jeremy Scott’s futuristic runway show and made a bold statement. She wore a wig with bangs, which was a soft purple blunt bob. Other models rocked neon blue, green orange and yellow wigs. Hadid wore a thick pink choker that had a glow to it. Her crop top was dazzled with broken colored mirror pieces and her makeup was one-of-a-kind. She dawned a makeup look inspired by a cat with bright eyeliner. Most models wore thigh high shiny silver or pink fur space boots.

“As an avid fashion lover, I am always looking for the next, fresh trend that’s going to overwhelm us,” senior public relations major Daniella Trivelli said. “Although some of the designs shown during fashion week may be unrealistic, it opens the door to creativity and adapting wild styles into your own personal flare.” This brisk February winter sure isn’t stopping the designers, models, influencers, editors, attendees and celebrities from expressing their unique take on street style fashion while hitting the vibrant streets of Manhattan. Some looks that were spotted included cozy outerwear pieces like teddy coats to keep warm, outlandish tiny glasses, cowboy boots and dainty beaded handbags. But don’t worry, if making it to fashion week this year wasn’t in the cards, there are some other ways to see the shows live. “I also love how Fashion Week isn’t just limited to the fashion community,” Sergio said. “The NYFW websites offers a live stream of almost all of the shows. This way anyone and everyone is able to watch and get in on the action.” With that being said, here is the latest Fashion Week scoop…

Jaw-Dropping Runway Shows Tory Burch’s 2018 show was colorful, uplifting and truly special. Lining the runway were thousands of pink carnations. Her inspiration was Jackie O’s sister Lee Radziwill, who is an 84-year-old American socialite, public relations executive and interior decorator. Her collection included a ton of florals, silky flowy dresses, tailored blazers and oversized coats. Julianne Moore, Sienna Miller and Zoey Deutch all sat in the front row. Burch also included a purplish- red puddy bow tea dress, refering to the powerful #MeToo movement. Hungry while walking down the runway? No problem. Brooklyn based swimwear company, Chromat, had models walk down the runway with Flamin’ Hot Cheetos in hand and some of the models even had energy drinks inside their mesh pockets. Other wild outfits included neon bathing suits and coverups with pool noodles attached. Chromat also had one of the most diverse runways. On Friday, the runway featured a woman wearing a hijab, transgender and plus size models, as well as an amputee.

Ringing in the Olympics PyeongChang opening ceremony draws less viewers, emphasizes unity By MATT FORTIN Staff Writer

International tensions were not the only thing to dissolve this past Friday at the Opening Ceremony for the PyeongChang 2018 Olympic Games. TV ratings for the games saw a decrease in the U.S. from previous years, delivering 23.7 million viewers nationwide, according to Nielsen ratings. This is compared to 27.3 million in Rio 2016, and 31.7 million in Sochi 2014. While the Olympics still dominated television Friday evening, it certainly makes one ask: do people even care about the ancient tradition? For some Quinnipiac students, the answer to that question is a resounding no. “I just wasn’t curious enough to watch it,” sophomore health science major Ayeisha Jackson said. “I don't think I’ve ever sat down and watched the opening ceremony. And I honestly didn't know it was going on until someone mentioned it last night.” Melissa Solomon, also a sophomore health science student and a member of the Quinnipiac track team, agreed with Jackson- even as an athlete, the winter games did not peak her interest. “I feel like the Summer Olympics are more exciting,” Solomon said. “I know more about the swimmers and gymnasts because you see them all year round at different tournaments… Winter Olympic Games you only see at certain points of the year.” Awkward timing may have also led to the decrease in viewership. The live stream took place at 6 a.m. on Friday

(3 p.m. in Pyeongchang) and the NBC broadcast was at 8 p.m. that evening. “I had an event that night, I was busy,” Solomon said. “I’m not gonna sit down and tune in to the opening ceremony [on a Friday night].” Tyla Blount, an international business student, agreed that not only the time slot was inconvenient, but the length of the event itself was off-putting. “The opening ceremony is really long,” Blount said. “I don't know how many countries participate but I think it’s most, and that’s a lot to sit through and just watch them wave their flags at the crowd.” Despite all that, this year’s world stage did provide for some memorable moments for those who did decide to tune in. For starters, two attendees took it upon themselves to impersonate Donald Trump and Kim Jung Un. The duo sat themselves in the same row, and after causing quite the stir, they were promptly escorted out of the stadium. Needless to say, Twitter had a field day with the moment. And even if Trump and Kim did not appear together at the event, other dignitaries from the U.S. and North Korea did cross paths. Mike Pence and Kim's sister, Kim Yo-jong, were notably seen in close proximity to each other amongst the crowd, symbolic of a greater message the ceremony continuously tried to evoke: unity. Also noteworthy was the absence of the Russian flag from the Parade of Nations. The country’s 160-member team sported

the Olympic flag instead of their homelands. This comes as a punishment for the state backed doping scandal back in 2014, according to USA Today. Politics aside, there were many other moments that got the 24 million people who did watch the games talking. Pita Taufatofua, the single representative from Tonga, went viral back in 2016 for bearing the flag shirtless and dripping in oil. Come 2018, the crowd went wild when they saw the cross country skier reprising the moment, but this time in a cool 28 degrees. That crowd, which was made up of 35,000 fans, was housed in the unorthodox Pyeongchang Olympic Stadium. The structure is less than half the size of Maracanã (which hosted the 2016 summer games) and is shaped like a pentagon to emphasize the five Olympic rings. Interestingly, the structure is only temporary, and is due to be demolished come the end of the games. Returning to the political sphere, that motif of unity was omnipresent throughout the entire evening--the most obvious example being the glaring display of the Korean unity flag--a stark contrast to the rhetoric of today’s world. And that theme of unity, which has been a trademark of the Olympics for decades, was what got the Quinnipiac students who did watch, engaged. “The unity flags needed to be seen especially with so many threats to different people,” freshman health science major Alexcia Jackson said. “I think it's important because the Olympic games were made to unify all the states and countries.”


Fe b r u a r y 1 4 , 2 0 1 8

The Quinnipiac Chronicle

Arts & Life| 11

CURRENT CRAZE A rundown on this week’s top entertainment news By: Jessica Simms 2018 GERBER SPOKESBABY On Feb. 7, Gerber chose Lucas Warren to be its new Spokesbaby out of over 140,000 submissions. He is the first ever baby selected as the spokesbaby to have Down syndrome. However, Warren was not chosen because of this. Gerber chose him because they fell in love with his charming smile. The Warrens won a $50,000 cash prize and the chance to be featured

MAKING MUSIC MORGAN TENCZA/CHRONICLE

Lifelong passions for music and writing lead sophomore Greta Stroebel to record her original songs By ALIZA GRAY Staff Writer

“Quietly she climbs down from her head, pours herself some tea and smiles,” sophomore Greta Stroebel croons, in the opening verses of her original song, “Mister Black.” Upon first meeting her to discuss her budding music career, Stroebel brought that same smile that she sings about with her, but totes coffee rather than tea. “Mister Black” kicks off her 2015 album “Society Road,” although Stroebel’s interest in music and penning her own songs began years earlier. “I first got a guitar when I was 12, at the time all of the artists I listened to played guitar and wrote their own songs, and I remember thinking ‘Okay, I want to do that too,’” Stroebel recalls the early phases of what eventually developed into a passion for songwriting. She wrote her first song shortly after receiving the guitar, calling it “Scarlet.” “My dad still says it’s really good, I have to say though, I think it’s pretty bad.” Stroebel said. After she got her first guitar, Stroebel partook in about a year of formal lessons, but in the following years became largely self-taught. “I really only learned the basics, since then I try to push myself and experiment,” Stroebel explained. “Making up your own picking patterns has a lot more freedom, you’re not scared of not sounding just like the artist you’re trying to cover.” Her enthusiasm for music only grew in the coming years, and throughout high school Stroebel gave performances of both covers and original songs in a wide variety of venues in and around her hometown of Salem, Conn. At one particular performance during the summer of 2014, Stroebel was approached by members of a singer-songwriter group based in Rhode Island. The small coalition of artists, called “Rising,” encouraged Stroebel to participate with them in their book-club-style exercises, where each member would be given a prompt and upon their next meeting, share their original songs inspired by the prompt. Stroebel accepted their invitation, participating in the group regularly throughout her junior and senior years of high school. Stroebel also credits “Rising” with encouraging her to stick with music and make her songwriting passion a priority, regardless of how difficult it felt at times. As the years wore on, Stroebel’s confidence in her songwriting ability grew exponentially, and she began to leave the prompts behind entirely in favor of personal inspiration. Whenever she gives performances now, she prefers to showcase her own creations, rather than covers. “In terms of performing, I generally like performing my own songs.” Stroebel said. “There’s less pressure in the audience not knowing what a song is supposed to sound like” Just two years after first picking up the guitar, Stroebel had created enough original content to produce her own album. At the age of 14 she recorded “Society Road,” which was later released on both iTunes and Spotify in 2015. The recording process was a quirky one, with all six folk-inspired tracks being taped in a bathroom which had been revamped into a studio in Stroebel’s hometown. “Recording in the bathroom was kind of a cool experience,” Stroebel said “I’m actually working on another album right now though, and I definitely don’t plan on recording there again.” Stroebel went on to say with a laugh.

Each of the tunes featured on “Society Road” are inspired by personal experiences but the overall folk tone of the album, and Stroebel’s musical style in general, is deeply influenced by the sounds of the artists who make up the soundtrack of her childhood. Stroebel explained the smooth, lyrically focused theme of her album by sharing which artists and what kind of music inspired her. “I always say my favorite band is Simon and Garfunkel and that folk music is where my heart is,” she said. “I say this just because it's what I grew up listening to with my dad. Also, it's what I first learned how to play because it's so easy, most folk songs are only three chords so if you hear a song you want to play, you probably can.” Stroebel went on the clarify that she’s very much a music fanatic in general, it isn’t just the folk genre that has her heart. “I like plenty of modern artists too, and I like heavy metal and everything, I could just never consider them to be my favorite because I could never do them any justice.” she said. It has been a bit of challenge to keep her musical interests center-stage since arriving at Quinnipiac. As an English major on track to receive her masters in education upon graduation in 2020, Stroebel has had to find a way to strike a balance between her assignments and her passions. Since freshman year, Stroebel has been able to attend and perform at a handful of open mic nights co-hosted by student media groups Montage and WQAQ 98.1 and intends to partake in as many as she can going forward. “She was so professional and was so talented and creative,” Montage managing editor Rosie Persiani said of Stroebel. “Her lyrics are very honest and enjoyable to listen to. She brought something amazing to the first open mic of this semester.” The performer mirrors this admiration that Montage members have for her. “I really love performing at open mics and would like to become more involved with Montage in the future,” Storebel said. “I’m still working on it.” In the meantime, much of Stroebel’s efforts are going towards figuring out how she can find that perfect balance between a career based on her major and music once she leaves Quinnipiac. “My dad is always encouraging me.” Storebel said. “He says, ‘You’re a great writer, but you’re a songwriter, that’s what you should do. I don’t know if I really feel that way, I love all types of writing.” It was this love of writing that lead Stroebel to declare an English major. Right now, she is toying with the idea of becoming a high school English teacher, enchanted by the thought of analyzing complex literature and decoding the symbolism in poetry with her students. However, whenever she pictures her future, Stroebel always sees music playing an integral role. Recently, she has been weighing the idea of putting her career on hold for a year or so after graduation and focusing solely on being an artist, just to prove to herself that she’s capable. “It’s very complicated right now, originally I never would have thought of music as anything more than a hobby,” Stroebel said. “I’m also so sure that if one day I had a career that never let me sing I’d be sad. I want to be able to do it as much as I can.”

throughout the year on the Gerber Baby social media.

BITMOJI DELUXE Last week Snapchat updated their Bitmoji feature by allowing users to make their Bitmoji avatar more realistic, calling it Bitmoji Deluxe, , according to “The Verge,”. Users now have more options for hair styles, hair colors and facial features. Snapchat completed this update after months of users requesting more options for their avatar. Now, Bitmoji Deluxe will continuously add more options for their users, just like the newest update that allows for you take a photo of your actual face to have your avatar better resemble you.

'LAW & ORDER: SPECIAL VICTIMS UNIT' STAR RUNNING FOR CONGRESS Diane Neal, who played Casey Novak (Assistant District Attorney) in “Law & Order: Special Victims Unit,” is running for the 19th Congressional District seat for New York, according to CNN. Currently, Neal is running for this position without staff, a party affiliation or donations. As a slight Libertarian, but mostly Progressive, Neal is ready to break down policies into smaller sound bites if she is voted into this position. SUPER BOWL SELFIE KID On Feb. 9, Ryan McKenna, also known as the “Super Bowl Selfie Kid”, was asked to join “The Ellen Show” to talk about his experience at the Halftime Show and also to get another surprise that brought him to tears. Justin Timberlake and Ellen DeGeneres surprised the 13 year old by getting him and his family free tickets to see Timberlake at another concert in Boston at TD Garden. Still overcoming the fact that he stood at the perfect location at the Halftime Show to snap a selfie with Timberlake, McKenna has some more amazing opportunities in store. He also gets the chance to meet Timberlake at his concert in Massachusetts and attend a New England Patriots Game with VIP access. WILL SMITH RECREATES HIS SON’S ‘ICON’ MUSIC VIDEO Will Smith celebrated his son, Jaden Smith, gaining 100 million Spotify followers by recreating his music video for the song “Icon,” according to Huffington Post. Jaden hit this monumental number once his debut album “Syre” came out earlier this month Smith wore very similar clothes to what his son wore in the original, except instead of sneakers, he decided to wear slippers.


12|Arts & Life

The Quinnipiac Chronicle

Crazy for D For many people, there is no such thing as a bad donut. For others, there is a limit. Donut Crazy is an essential spot for any New Haven foodie, but how crazy is too crazy? Here’s what we think.

Fe b r u a r y 1 4 , 2 0 1 8

nuts PHOTOS BY MADISON FRAITAG DESIGN BY JANNA MARNELL

Tested by: Charlotte Gardner - Associate Arts & Life Editor Janna Marnell - Design Editor Madison Fraitag - Arts & Life Editor

Movie Night Milk & Cookies

Glazed

Charlotte Gardner: Glazed donuts are the staple donut flavor of any donut chain, so to stand out donut shops have to make them perfect, and Donut Crazy definitely did. The glaze was just sugary enough and the donut was fresh during each bite.

Janna Marnell: ‘Donut’ worry, I will not hate on the classics, any glazed donut will always make me smile and dance with every bite. Madison Fraitag: There’s a reason they call them the classics, you can never go wrong with a glazed donut. The flaky, buttery glaze will be hard to forget despite its relatively plain appearance.

CG: Although unsure of how a donut could taste like milk, it looked incredible. It was decked out in cookie crumbles and had such a cool and realistic taste. The crumbles added some crunch to the donut which was topped with vanilla icing. JM: The cookie monster himself might even deny this cookie inspired donut. Although it was not the worst donut I had, just something about the butter and sugar mixture for the ‘milk’ threw me off. The glazed donut underneath the weird cookie crumble was my favorite. MF: I won’t lie, the crazier the donut, the more afraid I was to try it. Although the topping of some sort of sugar and butter mixture threw me off, this just-sweet-enough treat was a close second. The chewy cookies and soft, flaky donut made for the perfect textural pair.

CG: If you go to Donut Crazy, you must try one of their more out-of-the-box delicacies. This donut was topped with caramel popcorn, candies and icing. However, these toppings were quite soggy and left a bad aftertaste. It was hard to even taste the donut underneath because there was so much happening on top. I would honestly scrape off everything and just eat it plain. JM: First off, as much as this place thrives for their crazy donuts, this looked like the floor of a movie theater after a children's movie. And that is exactly how it tasted, stale popcorn with a melted chocolate drizzle on top. The donut itself underneath this mess could not save this ‘crazy’ idea of a donut.

MF: This was the biggest let down of them all. The unavoidable popcorn mountain was not only too sweet but also soggy as all hell. Maybe sans popcorn the movie snacks could have worked but this just fell completely flat. Do not judge this book by its cover, avoid at all costs.

Red Velvet

Daily Special

French Toast

CG: This donut I found to be delicious. This glazed red velvet donut tasted like brownie batter to me, although this flavor wasn’t too overpowering. I enjoy red velvet anything so I was elated to see this donut and I was even happier with the taste.

CG: When you think of chocolate and strawberries, you know something savory is coming your way. I love this classic combination, but in a donut formnot so much. The icing and donut itself were delicious, but the strawberry filling inside was not too tasty. It tasted a bit artificial and was too tart to pair with the rest of the sweetness.

CG: I am crazy about french toast, so I was a bit skeptical that this donut couldn’t possibly live up to the real thing- but I was totally wrong. This donut was amazing and tasted just like one of my favorite breakfasts. The icing piped onto the donut was full of cinnamon and it added the best touch to the donut.

MF: My first bite of this donut had very little of the syrupy filling involved and I thought it was mediocre. Then I took my second bite and it completely changed my mind for the worse. The thought of eating all of this sugar gave me a minimigraine. Overall, a just-okay donut with a nasty surprise inside.

MF: Oh. My. God. Food this bad for you shouldn’t be allowed to taste this good. After trying all six donuts I still had room for more of this one. With the freshest donut I have tasted in all my years and the perfect amount of sweet icing and liquid gold cinnamon, this donut takes the cake.

JM: When I think of red velvet I think of a lazy baker who simply dyes their chocolate cupcake and slap a higher price tag on it for the desperate brides that stroll in. That is how I felt about this donut. A desperate chocolate donut trying to be something it is clearly not. MF: Okay, so red velvet is typically just chocolate with food coloring but this was an entirely different breed. This dense yet soft donut honestly confused me. It wasn’t quite chocolate but definitely wasn’t anything else. Not bad, but not a standout.

JM: It tasted like that one strawberry chocolate in the heart shaped box for Valentine's Day. It was not for me due to the sweetness, but others might enjoy it.

JM: I am not a breakfast person, but I would eat this donut everyday for breakfast. I am very picky when it comes to my donuts, and this one I would offer to anyone who is a pickier foodie than myself. I might just have to go back for more.


Fe b r u a r y 1 4 , 2 0 1 8

The Quinnipiac Chronicle

Arts & Life| 13

On Wednesdays we go to

Broadway

'Mean Girls' is making a comeback with upcoming musical adaption By ALEXIS GUERRA & LESLIE SANCHEZ

“I have two very big, very exciting announcements. One, I finally got GPS in my car. And two, we’re bringing ‘Mean Girls’ to Broadway,” Tina Fey said in a promotional video for the musical. The coming-of-age comedy is making its way to the stage as “Mean Girls” on Broadway. Fey wrote both the screenplay and the book the musical is based on. Previews begin March 12, 2018 and opening day is April 8, 2018 in the August Wilson Theatre in New York City. The musical was first performed in Washington, D.C. in The National Theater in Oct. 2017. While playing in Washington, D.C., the 2018 Helen Hayes Awards nominated the musical for the category of Outstanding Visiting Production. Casey Nicholaw, who has previously directed and choreographed “The Book of Mormon” and “Aladdin,” will also be directing and choreographing “Mean Girls.” All the cast from the original Washington, D.C. production will be returning for the Broadway debut. Fan favorite characters will be back for the musical such as Regina George (Taylor Louderman), Karen Smith (Kate Rockwell), Gretchen Weiners (Ashley Park) and our main heroine Cady Heron (Erika Henningsen). Fey, the writer of the 2004 “Mean Girls” movie, announced on Jan. 26 in a 20 second promotional video that tickets for opening night were available for purchase on the show’s official website. Ticket prices are ranging from $80 to premium seating, priced at $300. The official Broadway website features both a promotional video and a gallery of six photos. The photos depict iconic scenes from the movie, such as the infamous burn book and the math classroom where Heron falls madly in love with Aaron Samuels.

@MEANGIRLSBWAY/INSTAGRAM

The iconic teen flick is hitting the stage in New York City this April. With this upcoming musical being based on the notable movie starring Lindsay Lohan, fans might be wondering what she has been up to. W Magazine posted a video of Lohan reenacting her favorite and most memorable quotes from “Mean Girls” on Feb. 5. Lohan could hardly keep from laughing as she recited lines from the list. “Gretchen, stop trying to make fetch happen!

It’s not going to happen!” Lohan quoted. W Magazine also featured Lohan as an introduction to the improved young actress. The feature covers an array of topics, such as Lohan’s hair color ranging from blonde to red and how it played a part in her transition into a better version of herself. “With blonde hair, you really have to maintain it and everything I wear is different.

You feel like you have to be blonde.” Lohan told W Magazine. “And I don’t want to have to feel like that in life.” Lohan also revealed to the publication that she is involved in a number of business deals. Her personal makeup brand is planned for release in the coming months along with a Dubai-inspired clothing line. With these two brands, Lohan hopes to also produce her own candles in collaboration with a charity of her choosing. Despite this change in lifestyle, Lohan has still managed stay true to her roots of acting by appearing in the upcoming British sitcom “Sick Note” with Rupert Grint and also in the Saudi Arabia all-female movie “Fame.” She also stated that she would like to attend the Oscars. “But I don’t want to go just to go,” Lohan told W Magazine. “I want to go because I have accomplished something great, and I just want to be there for the film.” Lohan shared her dream of having a "Mean Girls" reunion during a recent interview with television host Wendy Williams. Lohan also made this dream apparent with a now-deleted Instagram post on Oct. 2016. The post was a group photo of Lohan and co-stars Rachel McAdams and Lacey Chabert. “Miss you all… sequel?” Read the caption. The chances of an originally-casted “Mean Girls” sequel becoming a reality are very slim despite Lohan’s plea of wanting to put it in production. Fans of “Mean Girls” and Lohan should forgive Fey for not writing a sequel, as she’s playing an enormous part in the development of this hopefully ‘grool’ musical. With “Mean Girls” making its return, someone should tell Gretchen Weiners that “fetch” may finally be happening.

HQ takeover By KAYCIE ROMANELLO Staff Writer

The HQ trivia app is taking the world by storm. Since Aug. 2017, the 12 increasingly tough trivia questions, the incredibly short 10 seconds to answer and the prize of real money can all be easily accessed by one app on the iPhone and Android. So, here is how it works. At 3 p.m. EST and 9 p.m. EST, the HQ trivia app goes live with a few different hosts, but mostly usually HQ resident Scott Rogowsky. He talks for about two minutes and then moves into the trivia part. Each game ranges in prize money from $2,000 to $20,000. Of course, the 1.6 million players tuning in twice each day have the chance to win, but whoever does end up winning will have to split the money at the end of the game. Also, do not forget how many people play this game. If the jackpot is $15,000 and 3,000 players win, each player gets $5.00. That is, if the player didn’t get glitched out or they answered all of the 12 non-Googleable answers correctly. Players have 10 seconds to answer each question. If the question is answered wrong, they are out on the first strike. On the other hand, if a player gets all 12 questions right, they win the cash prize. Once someone wins, they connect their PayPal account to the HQ app. This is where they can transfer their winnings to their real account. If anyone still does not believe this, ask firstclass investors. The two co-founders of the app Vine, Colin Kroll and Rus Yusupov, created HQ with the help of Intermedia Lab Inc. Businesses such as Intermedia Lab Inc. as

well as Silicon Valley investors have supplied the prize money for the winners. However, this money is not all for fun and games. The creators are also dealing with a big problem with a variety of investors. Because the co-founders of HQ also founded Vine, investors do not trust that HQ will make it as huge as Kroll and Yusupov plan. When competitors increased their features to emulate those of Vine, Kroll and Yusupov were not able to compete and make a large enough profit to keep the app afloat. As for HQ, the founders are not working for revenue right now, but instead to gain an audience. All of the money that the investors provide go straight into the prize money for players, according to Time Magazine. The investors can see that the Vine app did fail, but the same investors can see how interested roughly 1.6 million people are with HQ because they tune into the app twice a day. To put this into perspective, the Super Bowl broadcast on Fox reached 1.7 million online players, according to techcrunch.com. It seems the popularity of the game has gotten bigger than the idea of the money. With the 1.6 million players splitting money, the money isn't the most important part for Quinnipiac sophomore Jake Whiting. “You don’t only get the dollar, but the ability to say you beat HQ,” Whiting said. However, as for sophomore Marc Andrews, it is more about winning some money. “It is a free app that I can possibly make money on while having fun,” Andrews said. “Also, Rogowsky is an amusing guy.” HQ is not going anywhere anytime soon, according to Vox. HQ has now acquired a value of $100,000,000, but how is the app

gaining so much attention despite concerns that the game is a scam? For Andrews and Whiting, the game turns out to be more of a taunt than a fun trivia game. Because Silicon Valley investors have more money than they know what to do with, Andrews and Whiting think more about the money rather than issues within the game. As for Whiting, the goal of winning the game is why he still plays, not the fun aspect of it. On the other hand, he also get kicked out of the game due to frequent glitches. Almost every time the game starts, there is a lag. The game freezes and inevitably kicks players out. Andrews has also been stuck in a glitch during HQ games. “I usually just give up with the game when the app glitches,” Andrews said. Although HQ fixed the glitch an hour later, Andrews still got out at question four due to the questions level of toughness increasing. So, how often to people really win? Whiting and Andrews have been playing since December, yet have never won. Many blogs have come out with complaints about the issues of winning the trivia game. Apparently, there is a cheat that allows hackers to automatically beat the game, which is where all of the money is going. There is an app called QuickTime where you plug your phone into your computer in order for the phone screen to pop up on the computer screen. When Rogowsky asks a question, a player can take a screenshot of the question on the laptop, according to Polygon. Immediately after this, QuickTime scans it into Google before the question 10 seconds are up. Not everyone is playing fairly which is decreasing the rest of the

PHOTO ILLUSTRATION BY MORGAN TENCZA/CHRONICLE

HQ gained a massive following, with hundreds of thousands of players logging on twice a day to play.

players ability to win more money. If players crave the idea of winning some money that can range from a penny to $15,000, they should hang out with Scott Rogowsky. As he would say, “Let's get down to the ‘nitty gritty, quemero numero’ uno.”


The Quinnipiac Chronicle

14|Sports

RUNDOWN MEN’S ICE HOCKEY Yale 3, QU 2 – Friday Brandon Fortunato: 1 goal, 1 assist Odeen Tufto: 1 goal, 1 assist QU 3, Brown 0 – Saturday Joe O’Connor: 1 goal Kevin Duane: 1 goal Andrew Shortrigdge: 22 saves WOMEN’S ICE HOCKEY St. Lawrence 1, QU 1 – Friday Sara-Eve Couto-Godbout: 1 goal Abbie Ives: 23 saves Clarkson 2, QU 0 – Saturday Allison Small: 16 saves Abbie Ives: 11 saves MEN’S BASKETBALL Niagara 95, QU 76 – Thursday Cam Young: 22 points Isaiah Washington: 18 points Canisius 71, QU 64 – Saturday Young: 16 points, 8 rebounds Daniels: 12 points, 4 rebounds WOMEN’S BASKETBALL QU 64, Canisius 39 – Friday Aryn McClure: 15 points Jen Fay: 9 points, 9 rebounds QU 83, Siena 72 – Sunday McClure: 23 points, 3 rebounds Fay: 21 points, 5 rebounds Edel Thornton: 10 points, 2 assists MEN’S LACROSSE Brown 13, QU 12 (OT) – Sunday Jake Tomisk: 4 goals, 1 assist Matt Frost: 2 goals

GAMES TO WATCH MEN’S ICE HOCKEY QU vs. Union – Friday, 7 p.m. QU vs. RPI – Saturday, 7 p.m. WOMEN’S ICE HOCKEY QU at Brown – Friday, 6 p.m. QU at Yale – Saturday, 3 p.m. MEN’S BASKETBALL QU vs. Manhattan – Thursday, 7 p.m. QU at Fairfield – Saturday, 1 p.m. WOMEN’S BASKETBALL QU at Marist – Sunday, 2 p.m. WOMEN’S INDOOR TRACK & FIELD MAAC Championships – Saturday, Sunday, all day MEN’S LACROSSE QU vs. Brown – Saturday, 12 p.m. WOMEN’S LACROSSE QU at Brown – Saturday, 1 p.m. BASEBALL QU at Abilene Christian Univ. – Friday, Saturday, Sunday ACRO & TUMBLING QU vs. Baylor – Sunday, 11:30 a.m.

FOLLOW US ON TWITTER FOR LIVE TWEETS OF ALL THE ACTION DURING GAMES

@QUChronSports Logan Reardon

@LoganReardon20 Conor Roche

@ConorRoche27 Jordan Wolff

@JordanWolff11 Peter Dewey

@PeterDewey2 Ryan Chichester

@RyanChichester1 Sean Raggio

@Raggio9124 Joe Bertolami

@BertolamiJoe Ellis Einhorn

@EinhornE18 Justin Cait

@Justin_Cait

Fe b r u a r y 1 4 , 2 0 1 8

GAME OF THE WEEK

Quinnipiac men’s ice hockey blanks Brown 3-0 in Providence

The Bobcats pick up a key late-season win as ECAC Hockey play winds down By JUSTIN CAIT Web Director

After its 3-2 loss to Yale on Friday night, the Quinnipiac men’s ice hockey team finished the weekend as it hoped to with a 3-0 shutout win against Brown on the road. Junior defenseman Brandon Fortunato, senior forward Kevin Duane and freshman Joe O’Connor (first career collegiate goal) had tallies for the Bobcats, while sophomore goalie Andrew Shortridge earned his fifth shutout of the season. “I thought we were pretty good… We just didn’t play hard enough, but we found a way,” Quinnipiac head coach Rand Pecknold said. “[O’Connor] gets a nice goal and [Shortridge] was excellent, he was our best player tonight which is what you need from your goaltender.” Despite a lackluster performance in the opening frame as a whole, the Bobcats opened the scoring six minutes into the first period. Junior defenseman John Furgele found O’Connor in the slot who fired a quick snapshot below Brown goalie

MORGAN TENCZA/CHRONICLE

The Bobcats sit ninth in the ECAC Hockey standings with four games left.

Luke Kania’s glove. Just 55 seconds into the second period, the Bobcats extended their lead when Fortunato stripped the puck away from a defenseman at his own blue line and muscled his way to a breakaway. After gaining space, he dropped his shoulder and snuck a shot past Kania for his fourth of the season. After not scoring in his first 25 games, Fortunato now has three goals in his last four games. The majority of the second period contained back-and-forth,

relatively unproductive action from both sides, until Duane scored his second goal of the season. Sophomore defenseman Karlis Cukste saw a seam and made a heads-up outlet pass to a streaking Duane up the middle. Once he had the puck, Duane flicked the puck off the bar and into the back of the net for a 3-0 Quinnipiac lead. Unlike most of the season, Quinnipiac’s top line was held off the scoresheet Saturday, but secondary scoring played an important part in

Saturday’s win, something the Bobcats desperately need on a consistent basis as they inch closer to the ECAC Hockey playoffs. “Hey, we need goals,” Pecknold added. “Wherever they come from, it doesn’t matter, but we have to score some goals for sure.” Despite senior assistant captain defenseman Kevin McKernan absence from lineup due to unknown circumstances (junior defenseman Luke Shiplo moved back to take his place), Shortridge continued his stellar play into the third period, making six of his 22 total saves in the final frame. After Yale’s weekend sweep and Quinnipiac’s .500 weekend, the Bobcats sit as the ninth seed in the ECAC Hockey standings. “We’re definitely building to take this momentum into the rest of the regular season and then playoffs,” Shortridge added. “Today was a huge game, but every game is going to be just as big if not bigger.” The Bobcats look to carry that momentum in their next game on Feb. 16.

Fabbri: ‘We had to crawl before we could walk’ FABBRI from cover dued. Winning as much as she has takes far more than simply being around. After starting Quinnipiac’s Division-I tenure with a 37-37 conference record over four seasons, perhaps Fabbri could have settled for mediocrity and just hung around for awhile. Instead, she launched the program to unprecedented heights, advancing to a pair of WNIT appearances before making the big dance for the first time in 2013 thanks to an 18-0 record in the Northeast Conference, the Bobcats’ final season in the NEC before moving to the MAAC, where they currently rule with an iron fist. “Coach is gritty,” former Bobcat Adily Martucci (‘17) said. “Her passion and perseverance over a long period of time is what made this program what it is today. Her relentlessness to never give up has brought her this far, and she will continue to go even farther because of this. I believe whole-heartedly that our team’s identity starts with the head and works its way down.” Martucci spent five seasons under Fabbri, and is the owner of arguably the most important shot in Quinnipiac history. Her corner three in the final minute of the second round of the NCAA Tournament last season stunned No. 4 seed Miami on its own floor and catapulted the Bobcats into the national spotlight, where numer-

ous news outlets branded the Bobcats as the endearing underdogs. If only they knew. “Not too many people were talking much of Quinnipiac,” Fabbri said. “But here in the [MAAC], we’ve been seeing everyone’s best shot. People are excited to see us come to town and see their teams give us their best. We’ve proven ourselves to be a worthy number one in our conference.” Of course, this historic run by Fabbri has been much more than a ruthless reign over her conference opponents. The opening act of the Fabbri era was littered with losing seasons, five-straight to be exact. From a 2-23 record in her first season as head coach to just 25 losses over the past four seasons, it’s hard to locate a time during Fabbri’s coaching career where her team wasn’t improving. “The school was undergoing some big changes,” Fabbri said when thinking back to her beginnings as a Bobcat. “There were growing pains. But we’ve made incredible strides. A foundation had to be built, and that took a few seasons. We had to crawl before we could walk.” The days of losing seasons appear to be in the rearview mirror for Fabbri, but more than once did the Bobcats appear to be poised for a setback before their leader stepped in, especially heading into the 2015-16 season. After the Bobcats won 31 games and a conference championship in

2014-15, Fabbri looked around her locker room and saw little experience. Five seniors, four of whom were selected to the All-MAAC Team, had been lost to graduation. Martucci was among those left from the dominant 2015 run, and quickly realized Fabbri wouldn’t accept regression. She was looking to somehow improve. “Coach knew that we were upset people didn’t think that we would be as successful,” Martucci said. “It forced a desire to prove people wrong. She took an approach using tactics like reminding us that our seniors weren’t here to help us. Coach knows how to light a fire in us to get us pissed off for greatness. She knows how her players work and what they respond to.” Two years, one Sweet 16 and one commemorative bobblehead later, and not much has changed. The Bobcats were navigating through a brutal non-conference schedule earlier this season when leading scorer Sarah Shewan went down with a season-ending ACL injury against Richmond. Starting guard Vanessa Udoji suffered an identical fate in the same game. “That night was horrible for everyone,” junior guard Edel Thornton said of the critical injuries. “But it was incredible for me to watch [Fabbri] because she didn’t react badly or anything. She kept optimism for us. She knows the balance of when to push you out of your comfort zone and

making sure you’re okay mentally.” Without two key players, Fabbri has led the Bobcats to an 18-2 record since the injuries, including a flawless conference record. By now, it’s hard to expect anything less. Over two decades of winning can have that effect. Still, 400 wins provides a time to appreciate Fabbri’s impeccable ability to keep winning. As the men’s ice hockey program suffers through its second-straight season of frustration and the men’s basketball team begins its rebuild, Fabbri and her Bobcats stand unshakable through the changing climate. No matter who graduates, suffers an injury or begins to struggle, the wins continue to pile on for the winningest coach in program history, who refuses to stand in the spotlight alone. “It’s these outstanding young ladies,” Fabbri said of her ability to produce a consistent winner. “Credit to the staff and the players that are ready to make the most of an opportunity when their moment comes.” While the humble and hungry Fabbri has been a fixture at Quinnipiac for over two decades, it is important to remember that 400 is a result of unparalleled greatness, not just longevity. With win 400 secured, the maintenance crew at Lender Court should start making room for another banner.

Daniels: ‘I just want to focus on the rest of the season’ DANIELS from Page 16 he’s been more than willing to do that. As a coach, I couldn’t be happier with how he’s let me coach him and how he’s let me build a relationship with him.” Averaging a solid 12.0 PPG this year and standing at an even 1,000 career points as of Feb. 14, he has truly grown. While earlier in his career he might have let the things that have happened to him this year get in his head, he now knows how to swing it positively.

“I’ve learned to channel my energy in a different way,” Daniels said. “I learned to let go of a lot of anger I’ve had. Sometimes it was good playing with some aggression, that fierceness, but sometimes it’s bad because you aren’t the best teammate.” Over the last four games, Daniels has been playing some of his best ball of the season. He scored 15 in a double overtime loss at Iona on Feb. 2, and has followed that up with three straight games of 12 points. Consistency, as Daniels preached, has been the key.

“He’s certainly improved in tangible areas,” Dunleavy said. “I think he’s a better free throw shooter, he’s in better condition, he’s playing better defense than he ever has since I’ve gotten here, just in terms of his technique, his ability to stay in games and defend without fouling (has improved). Some areas that aren’t necessarily exciting, but some ones that really contribute to winning.” Daniels’ last and Dunleavy’s first seasons in Hamden has been an up-and-down one. Sitting at 9-17 overall, but a respectable 6-8 in the

conference with the MAAC Tournament in Albany looming in early March, Daniels and the Bobcats really only have one thing in mind going into the homestretch. “I just want to focus on the rest of the season and turn our weaknesses into strengths and finish the season strong,” Daniels said. “Win in Albany, that’s our main goal. Just win in Albany and keep trying to get better.”


Fe b r u a r y 1 4 , 2 0 1 8

The Quinnipiac Chronicle

RAIN ON THE PARADE

Sports|15

Clockwise from top left: Quinnipiac men’s lacrosse junior midfielder Matt Frost winds back and fires a shot past the UMass Lowell defense in Sunday’s season-opening loss; junior attacker Mike Fletcher looks for an opening around the defense; Fletcher withstands the UMass Lowell defenders attack; senior midfielder Ryan Lawson runs around the defense and looks to score.

MORGAN TENCZA/CHRONICLE

5 11

75.7

Quinnipiac men’s basketball freshman guard Rich Kelly is averaging five assists per game this season. Kelly is fourth in assists in the MAAC, first among freshmen.

The Quinnipiac men’s ice hockey team’s loss to Yale on Friday was its first loss to Yale in its last 11 meetings.

The Quinnipiac women’s basketball team is averaging 75.7 points per game in conference play.

ATHLETE OF THE WEEK

BY THE NUMBERS

Aryn McClure MORGAN TENCZA/CHRONICLE

Junior guard Aryn McClure led the Bobcats with 23 points in an 83-72 win on the road Sunday against Siena. She also scored 15 points in a win over Canisius 64-39 on Friday.


T Th h ee Q Qu u ii n nn n ii pp ii aa cc C Ch h rr oo n n ii cc ll ee

1 26 | S p o r t s COACH’S CORNER

“There’s 60 minutes in a game and there’s probably honestly five that make a bit of difference, a big difference in the 55 you gotta navigate through.”

— ERIC FEKETE MEN’S LACROSSE

Sports

S eFpe tberm u ab re yr 21 74 ,, 22 00 11 78

QUCHRONICLE.COM/SPORTS SPORTS@QUCHRONICLE.COM @QUCHRONSPORTS

Chaise to 1,000 Chaise Daniels is the 13th Bobcat in Quinnipiac Division I men’s basketball history to score 1,000 points

RICHIE PETROSINO/CHRONICLE

By LOGAN REARDON Sports Editor

Putting a ball in a basket. Seems easy, right? Wrong. Hundreds of men’s basketball players have suited up for Quinnipiac University. Thirtynine of them have scored 1,000 points, and only 13 scored those points at the Division I-level. Senior forward Chaise Daniels joined that exclusive club on Sunday with a signature bulldozing layup. Daniels has made the most of putting the ball in the basket. Even after scoring 1,000 points, Daniels still finds himself standing in an empty gym after practice shooting free throws. “He’s really attacked any challenge we’ve given him and that’s all you can ask for as a coach,” Quinnipiac head coach Baker Dunleavy said. “Like when you see him working on his free throws extra right now, he’s just been really open to the idea of getting better.” When he arrived at Quinnipiac in 2014, Daniels had modest expectations. He was playing for former Quinnipiac head coach Tom Moore and a solid team that was coming off a 20-12 season and had high hopes for the year. “I just wanted to have a good college career,” Daniels said. “When [Moore] recruited

me he promised that I would learn a lot playing behind players like Ousmane Drame (‘15) and Zaid Hearst (‘15). I learned from them, I learned the game and then I saw the game in a different light by watching guys that had four years of experience.” Once Drame and Hearst, and their 14.9 and 18.3 points per game (PPG), respectively, were gone, Daniels had to step up. “My sophomore year I was a more prominent guy on the team, and then junior and senior year it’s been more of the same,” Daniels said. “I’ve just tried to carry on that [leadership] role and tried to do what’s best for my team.” After starting 16 of 30 games as a freshman and scoring just 96 points (3.2 PPG) for a 15-15 team, Daniels improved his play as he aged. As a sophomore, Daniels started 21 of 23 games and scored 225 points (9.8 PPG), but the team fell to 9-21. Halfway through his collegiate career, Daniels stood at just 321 points and 1,000 seemed out of reach. Then, his junior year happened. Daniels had his most successful campaign, scoring 403 points (13.0 PPG), but the Bobcats again struggled to a 10-21 season. Daniels’ play was one of the only constants through the season, as he scored in

double figures in 23 of 31 games. “If I could be consistent, I knew that would help my team and it would also help me further in my career,” Daniels said. “I’ve tried to focus on longevity. I don’t want to be an inconsistent player. I want to try to improve on my weaknesses and make sure my strengths are sharpened.” After his best statistical season, Daniels was faced with the biggest challenge of his collegiate career. Moore was fired in March of 2017 and Daniels was forced to play his senior year with a completely new coaching staff and group of teammates. Seven of the 14 players on the roster either graduated or transferred as a result of Moore’s dismissal, but Daniels decided to finish what he started in Hamden. His new coaching staff, led by Dunleavy, was certainly pleased with this decision and raved about his skillset. “He’s got a unique instinct and feel for the game for a guy at his size,” Dunleavy said. “He kind of moves like a guard in terms of how agile he is. He’s also got great touch around the rim. So, even when you do a good job [defensively], he can still score from different angles and when he puts the ball on the rim it tends to go in.” Daniels scored 21 points in a season-opening win over Dartmouth on Nov. 11 and ev-

erything seemed to be looking up. Little did he know that less than a month later, things would be turned upside down. In a loss at Hartford on Dec. 7, Daniels scored five points and only played 13 minutes as a result of a technical and somewhat animated discussion with the usually mild-mannered Dunleavy on the sidelines. After that game, Daniels decided to take a “personal leave of absence” from the team. He missed three games before returning on New Year’s Day at Siena in a 71-70 win. “It was rough in the beginning,” Daniels said. “I took my step back from the team to reevaluate things and put things in perspective and get my mind right. It feels good to be back. My teammates were always there for me and I appreciate that 100 percent. Good or bad, they were always there. They showed that they care, not just on the court but off the court.” While it was the biggest challenge of his career, it has shaped him into a better man, both on and off the court. “I think he’s made such growth,” Dunleavy said. “Sometimes to make growth, you have to make yourself uncomfortable, and See DANIELS Page 14

Quinnipiac women’s ice hockey falls to No. 1 Clarkson at home By SEAN RAGGIO Staff Writer

The Quinnipiac women’s hockey team lost to No. 1 Clarkson Golden Knights in its senior game on Saturday by a final score of 2-0. The Bobcats (15-14-3, 11-8-1 ECAC) finished the weekend 0-1-1, and scored just one goal. One of the bigger storylines heading into the game was that of Clarkson’s (27-4-1, 17-3-0 ECAC) second line of junior Loren Gabel, sophomore Michaela Pejzlova and freshman Elizabeth Giguere. The line had scored 69 goals and combined for 154 points coming into the game, but left the game having scored only one goal. “We knew that they were hot coming in, but just in terms of being confident, shutting them down the d-core worked all week,” senior captain Alicia Barry said. “Just sticking to our game plan and we knew that would work and shut them down all over the ice.” A big factor in stopping the Bobcats was the Golden Knights’ shot blocking abilities. Junior defenseman Josiane Pozzebon led the Knights with four blocks, followed by fellow defensemen sophomore Taylor Turn-

quist and senior Savannah Harmon who each recorded three blocks. Goaltender Shea Tiley faced double-digit shots in both the first and the second periods. Tiley came into the game sporting a .936 save percentage (SV%) and a 1.37 goals against average (GAA). The Knights senior finished the night having recorded her ninth shutout of the season and the 33rd of her career. Midway through the second, sophomore goaltender Abbie Ives, went down with an injury. She kept playing until the next whistle when she skated off the ice and into the locker room where she remained for the rest of the contest. Freshman goaltender Allison Small entered the game, with a .914 SV% and a 2.30 GAA. Small went on to record 16-saves while conceding only one goal. “She’s definitely a big part of our team, a huge part, but when someone goes down someone has to step up,” senior forward Raquel Pennoyer said. “We’re always rallying for Abbie Ives and the person right behind her, [Small]. We had complete confidence in [Small].” The Bobcats’ coaching staff didn’t talk to the media after the game.

RICHIE PETROSINO/CHRONICLE

The Bobcats head into their last weekend of the regular season at 15-14-3 overall.

Despite the winless weekend, the Bobcats are optimistic going into the final weekend of the regular season. “I think it was a great weekend,” Barry said. “There were obviously moments we know we can work on going into the last weekend and going into playoffs. I think overall we grew as a team.” The Bobcats will head to Brown and Yale next weekend to wrap up the ECAC Hockey and

regular season slate. They’ll look to use these games to gather some momentum heading into the playoffs.

FINAL SCORE CLARKSON QUINNIPIAC

2 0

The Quinnipiac Chronicle, Issue 17 Volume 88  

This year's 15th issue of The Quinnipiac Chronicle.

The Quinnipiac Chronicle, Issue 17 Volume 88  

This year's 15th issue of The Quinnipiac Chronicle.

Advertisement